<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'pt_br', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID do cliente';
$string['noauthtoken'] = 'Um token de autenticação não foi recebido do Google. Certifique-se que está permitindo que o Moodle acesse sua conta do Google';
$string['nooauthcredentials'] = 'Credenciais OAuth necessário.';
$string['nooauthcredentials_help'] = 'Para usar o plugin portfolio Picasa, você deve configurar credenciais OAuth nas configurações de carteira.';
$string['oauthinfo'] = '<p> Para usar este plugin, você deve registrar o seu site no Google, como descrito na documentação do <a href="{$a->docsurl}">Google OAuth 2.0</a>. </p><p> Como parte do processo de registro, você terá que digitar o seguinte URL como \'URIs de redirecionamento autorizadas \': </p><p> {$a->callbackurl} </p><p> Uma vez cadastrado, você receberá um ID do cliente e secredo que poderão ser usados para configurar todos os plugins do Google Drive e do Picasa. </p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Segredo';
$string['sendfailed'] = 'A transferência do arquivo {$a} para o Picasa falhou';
