<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'pt_br', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descrição da atribuição';
$string['assignmentintro'] = 'Introdução da atribuição';
$string['assignmentname'] = 'Nome da atribuição';
$string['assignmenttype'] = 'Tipo da atribuição';
$string['feedbackcomment'] = 'Comentário de feedback';
$string['gradescalevalues'] = 'Valores da escala de notas';
$string['lastmodifiedgrade'] = 'Última modificação (nota)';
$string['lastmodifiedsubmission'] = 'Última modificação (entrega)';
$string['maxgrade'] = 'Nota máxima';
$string['mingrade'] = 'Nota mínima';
$string['nograde'] = 'Sem nota';
$string['sourcetitle'] = 'Tarefas enviadas';
$string['submissiongrade'] = 'Nota de entrega';
$string['type_assignment'] = 'Atribuição';
$string['type_base'] = 'Nota';
$string['type_comment'] = 'Atribuição';
$string['type_grade_grades'] = 'Nota';
$string['type_scale'] = 'Nota';
