<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'pt_br', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Todas as respostas';
$string['average'] = 'Média';
$string['course'] = 'O curso';
$string['coursename'] = 'Nome do curso';
$string['currentorg'] = 'A organização atual do usuário';
$string['currentpos'] = 'A posição atual do usuário';
$string['feedbackactivity'] = 'Atividade de feedback';
$string['feedbackname'] = 'Nome do feedback';
$string['ftfsessionid'] = 'ID da sessão pessoal';
$string['max'] = ': Máx';
$string['min'] = ': Mín';
$string['numanswers'] = ': # respostas';
$string['numfeedbackresponses'] = '# Respostas de feedback';
$string['numofresponses'] = 'Número de respostas';
$string['numoption'] = ': # opção';
$string['numresponses'] = ': # Respostas';
$string['percentoption'] = ': % opção';
$string['responsetime'] = 'O horário da resposta';
$string['sourcetitle'] = 'Perguntas de feedback';
$string['stddev'] = ': Desvio padrão';
$string['sum'] = ': Soma';
$string['timecompleted'] = 'Horário da conclusão';
$string['trainer'] = 'O treinador';
$string['trainerfullname'] = 'Nome completo do treinador';
$string['trainerid'] = 'ID do treinador';
$string['trainerorg'] = 'Organização do treinador';
$string['trainerorgid'] = 'ID da organização do treinador';
$string['trainerpos'] = 'Posição do treinador';
$string['trainerposid'] = 'ID da posição do treinador';
$string['type_feedback'] = 'Feedback';
$string['type_questions'] = 'Perguntas';
$string['type_responses'] = 'Respostas';
$string['type_session'] = 'Sessão';
$string['type_trainer'] = 'Treinador';
$string['user'] = 'O usuário';
