<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'pt_br', branch 't11-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Alguns usuários têm fusos horários especificados em seus perfis que não são mais suportados. Os fusos horários devem ser definido como uma string baseada na localização, por exemplo, América/New_York, Europa/Londres, Ásia/Cingapura. Use a ferramenta Verificação de Fusos dos usuários locolizada em Administração de Site -> Localização para de corrigir fusos horários para todos os usuários.';
$string['badzone'] = 'Fuso Horário não suportado';
$string['error:unknownzones'] = 'Há fusos horários desconhecidos estabelecidos para os usuários {$a->numusers}! Os seguintes fusos horários são definidos em perfis de usuário, mas não são identificadores de fuso horário válido: <br /> {$a->badzonelist}';
$string['error:updatetimezone'] = 'Ocorreu um erro ao tentar alterar fuso horário {$a->badzone} para {$a->replacewith}';
$string['infomessage'] = 'Essa ferramenta verifica os fusos horários especificados nos perfis de seus usuários. A fim de fusos horários para funcionar corretamente um fuso horário baseados em localização deve ser especificado, por exemplo, América / New_York, Europa / Londres, Ásia / Cingapura. Algumas abreviaturas fuso horário (por exemplo, CET, EST) e compensações UTC (por exemplo, + / -4,5) não irá calcular Daylight Savings mudanças corretamente. <br><br> Esta ferramenta permitirá que você mude fusos horários obsoletos para um formato mais apropriado.';
$string['nobadusertimezones'] = 'Todos os fusos horários do perfil do usuário estão corretos';
$string['numbadusertimezones'] = 'Fuso horários precisam de ser ajustados para {$a} usuários';
$string['numusers'] = 'Número de usuários';
$string['pluginname'] = 'Verificar fuso horários de usuários';
$string['replacewith'] = 'Mudar para';
$string['updatetimezones'] = 'Atualizar fuso horários';
$string['updatetimezonesuccess'] = 'Fuso horário {$a->badzone} alterado para {$a->replacewith} com sucesso';
