<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'pt_br', branch 't11-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Período ativo';
$string['addcertifprogramcontent'] = 'Adicionar conteúdo ao programa de certificação';
$string['addcertifprogramcontent_help'] = 'Ao adicionar conjuntos de Claro que você pode construir o caminho de aprendizagem do programa de certificação. Uma vez que os conjuntos são adicionadas as relações entre eles podem ser definidos. Os conjuntos são criados a partir de adição manual de cursos. Uma vez que um certo número de conjuntos de ter sido criado, grupo divisores são utilizados para permitir a criação de sequências (por exemplo, dependências) entre cada conjunto. Um exemplo de programa com quatro pratos conjuntos definidos podem ter dependências da seguinte forma: * A partir de um conjunto de o aluno deve completar um curso (courseA ou courseB), antes de prosseguir para definir dois. * A partir do conjunto de dois o aluno deve completar todos os cursos (courseC e corria e courseE), antes de prosseguir para definir três ou quatro definir. * A partir do conjunto de três que o aluno deve completar um curso (courseE) ou todos os cursos a partir de conjunto de quatro (courseF e courseG). Uma vez que o caminho de aprendizado estiver concluído, o aluno tenha concluído o programa de certificação.';
$string['addnewcertification'] = 'Adicionar nova certificação';
$string['availablefrom'] = 'Disponível a partir de';
$string['availableuntil'] = 'Disponível até';
$string['beforewindowduetoclose'] = 'Antes de a janela encerrar para fechar';
$string['cancelcertificationmanagement'] = 'Limpar as alterações não salvas';
$string['certassignmentduedates'] = 'Datas de vencimento das atribuições de certificação';
$string['certcomplete'] = 'Sua certificação está completa.';
$string['certexpired'] = 'A certificação expirou, você precisa preencher o certificado de origem';
$string['certifcategories'] = 'Categorias de Certificação';
$string['certifdeletefail'] = 'Não foi possível excluir a certificação "{$a}"';
$string['certification'] = 'Certificado';
$string['certification:configurecertification'] = 'Configurar certificação';
$string['certification:configuredetails'] = 'Configurar detalhes de certifica';
$string['certificationcontent'] = 'Definir o conteúdo do programa, adicionando conjuntos de cursos';
$string['certification:createcertification'] = 'Criar certificação';
$string['certificationcreatesuccess'] = 'Certificação criado com sucesso';
$string['certification:deletecertification'] = 'Excluir certificação';
$string['certificationdeletesuccess'] = 'Certificação "{$a}" excluída com sucesso';
$string['certificationdetailssaved'] = 'Detalhes de certificação salvo';
$string['certificationhistory'] = 'Certificação anterior';
$string['certifications'] = 'Certificações';
$string['certificationsdisabled'] = 'As certificações não estão disponíveis neste site';
$string['certificationsinthiscategory'] = 'Certificações nesta categoria';
$string['certification:viewhiddencertifications'] = 'Ver certificações ocultas';
$string['certified'] = 'Certificado';
$string['certifname'] = 'Nome da certificação';
$string['certifprog'] = 'Programa de Certificação';
$string['certifprogramcreatesuccess'] = 'Certificação criação de programa bem-sucedido';
$string['certifsmovedout'] = 'Certificações retirada de {$a}';
$string['certinprogress'] = 'A certificação está em andamento';
$string['checkcertificationdelete'] = 'Tem certeza de que deseja excluir esta certificação e todos os seus itens relacionados?';
$string['competency'] = 'Competência';
$string['comptype'] = 'Tipo de certificação';
$string['comptype_help'] = 'Selecione componente de aprendizagem necessário (atualmente só programa)';
$string['comptypenotimplemented'] = 'Tipo de certificação não implementado';
$string['confirmchanges'] = 'Confirmar alterações de certificação';
$string['course'] = 'Curso';
$string['createnewcertification'] = 'Criar nova certificação';
$string['createnewcertifprog'] = 'Criar um novo programa de certificação';
$string['days'] = 'Dia(s)';
$string['defaultcertprogramfullname'] = 'Nome do programa de certificação 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['editcertif'] = 'Editar os detalhes de certificação';
$string['editcertification'] = 'Editar Certificação';
$string['editdetailsactive'] = 'A certificação é ativa para';
$string['editdetailsactive_help'] = 'O período da certificação está ativo, antes que ela expire';
$string['editdetailsactivep'] = 'Período ativo';
$string['editdetailsdesc'] = 'Defina os detalhes regras de recertificação para todos os alunos atribuídos à certificação';
$string['editdetailshdr'] = 'Detalhes recertificação';
$string['editdetailsminimumactive'] = 'Período mínimo ativo';
$string['editdetailsminimumactive_help'] = 'Quando "Usar data de validade fixa" estiver configurada, esta opção especifica o período mínimo que a certificação estará ativa. Se um usuário completar a sua certificação e ainda este período não tiver sido alcançado, a data de validade será forçada pelo atributo "período fixo".

Por exemplo:

* Se um usuário foi recentemente incluído em uma certificação em julho, com período ativo de 1 ano (a partir de janeiro), com a janela para recertificação abrindo dois meses antes da data de validade, com período ativo mínimo de 6 meses e data de validade 1 de Dezembro. Quando este usuário concluir a certificação em agosto, o prazo de validade será definido para 1 de Dezembro do ano seguinte (período ativo real de cerca de 16 meses).

* Se um usuário na mesma certificação completa sua recertificação em novembro, enquanto a janela estiver aberta, então a sua certificação será definida para expirar em 1 de Dezembro do ano seguinte (período ativo real de cerca de 13 meses).

* Se um usuário na mesma certificação não conseguiu a recertificação no prazo e posteriormente completou a certificação primária em abril, em seguida, a sua certificação será definida para expirar em 1 de Dezembro desse ano (período ativo real de cerca de 8 meses).';
$string['editdetailsrccmpl'] = 'Use data de conclusão de certificação';
$string['editdetailsrcexp'] = 'Use certificação data de validade';
$string['editdetailsrcfixed'] = 'Use a data de expiração fixa';
$string['editdetailsrcopt'] = 'Data de recertificação';
$string['editdetailsrcopt_help'] = 'Este parâmetro determina como a data de validade é calculada quando o usuário completa a certificação primária ou a recertificação.

<b>Usar a data de conclusão da certificação:</b>
O período ativo é adicionado à data de conclusão. Durante o período de várias recertificações, esta opção pode causar o desvio da data de validade para trás (quando concluída com antecedência) e para a frente (quando concluída com atraso)

<b>Usar a data de validade da certificação:
</b> Usa a última data de validade para calcular a próxima. A primeira vez que este é feito, acrescenta o período ativo à data de vencimento, se houver um. Caso contrário, utiliza a data da certificação concluída. Se o usuário estiver atrasado ou a certificação tiver expirado, ele adiciona o "período ativo" à data da certificação primária recém concluída (como se o usuário tivesse sido matriculado recentemente), fazendo com que as certificações sejam ativas pelo menos pelo período mínimo. Durante o período de várias recertificações, esta opção pode causar o desvio da data de validade para frente (quando concluída em atraso) mas não para trás.

<b>Usar data de validade fixa:
</b>Esta opção faz com que o tempo disponível seja calculado com base na data de vencimento da atribuição especificada (se disponível, caso contrário, a <b>primeira</b> data de conclusão), e as datas de conclusão sejam sejam calculadas com a mesma data base, independentemente do atraso ou da antecedência da conclusão. O período ativo é repetidamente adicionado à data-base até que a primeira data futura seja descoberta. O "período ativo mínimo" está disponível apenas nesta configuração, e deve ser pelo menos tão grande quanto a "Janela de Recertificação" (veja a ajuda sobre "período ativo mínimo" para mais informações). Durante o período de várias recertificações, esta opção impedirá que o prazo de validade seja desviado para frente ou para trás.';
$string['editdetailsrcwin'] = 'Janela de recertificação';
$string['editdetailsvalid'] = 'Defina quanto tempo o certificado deve ser válido, uma vez concluída';
$string['editdetailswindow'] = 'Janela se abre diante de período de validadeJanela se abre diante de período de validade';
$string['editdetailswindow_help'] = 'O período de antes da certificação expira que o aluno pode começar a recertificação';
$string['error:categoryidwasincorrect'] = 'ID da Categoria incorreto';
$string['error:categorymustbespecified'] = 'Categoria deve ser especificada';
$string['error:certifsnotmoved'] = 'Erro, certificações não passou de {$a}!';
$string['error:histalreadyexists'] = 'Histórico de certificação já existe certifid = {$a->certifid}, timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'ID da certificação incorreto certifid = {$a}';
$string['error:incorrectid'] = 'ID de Certificação de conclusão ou ID de usuário incorreto';
$string['error:invalidaction'] = 'Ação inválida: {$a}';
$string['error:minimumactiveperiod'] = 'Período ativo deve ser maior que o período de janela de recertificação';
$string['error:minimumactiveperiodactive'] = 'O período mínimo ativo não pode ser maior do que o período ativo';
$string['error:minimumactiveperiodwindow'] = 'O período mínimo ativo não pode ser menor do que o período da janela de recertificação';
$string['error:minimumwindowperiod'] = 'Período de janela de recertificação deve ser de pelo menos {$a}';
$string['error:missingprogcompletion'] = 'Falta de registro de conclusão do programa para certifid = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'Número deve ser positivo';
$string['error:nullactiveperiod'] = 'Período ativo de recertificação não foi configurado';
$string['error:nullwindowperiod'] = 'Período de janela de recertificação não foi definido';
$string['error:useralreadyassigned'] = 'usuário já designado para certifid = {$a->certifid} userid = {$a->userid}';
$string['eventupdated'] = 'Configuração da certificação atualizada';
$string['findcertifications'] = 'Encontrar certificações';
$string['learningcomptype'] = 'Componente de aprendizagem';
$string['legend:recertfailrecertmessage'] = 'FALHA NA MENSAGEM DE RECERTIFICAÇÃO';
$string['legend:recertwindowdueclosemessage'] = 'MENSAGEM DE ENCERRAMENTO DA JANELA DE RECERTIFICAÇÃO';
$string['legend:recertwindowopenmessage'] = 'MENSAGEM DE ABERTURA DA JANELA DE RECERTIFICAÇÃO';
$string['managecertifications'] = 'Gerenciar certificações';
$string['managecertifsinthiscat'] = 'Gerenciar certificações nesta categoria';
$string['months'] = 'Mês(es)';
$string['moveselectedcertificationsto'] = 'Mover certificações selecionados para ...';
$string['nocertifdetailsfound'] = 'Sem detalhes certificação configurados';
$string['nocertifications'] = 'Não há certificações';
$string['notcertified'] = 'Não certificado';
$string['oricertpath'] = 'Caminho de certificação original';
$string['oricertpathdesc'] = 'Definir o conteúdo necessário para o caminho de certificação de origem.';
$string['pluginname'] = 'Certificado';
$string['prognamelinkedicon'] = 'Nome da certificação e ícone do link';
$string['program'] = 'Programa';
$string['programenrolledincohort'] = 'A certificação está associada à audiência';
$string['programexpandlink'] = 'Nome da certificação (expandir detalhes)';
$string['programid'] = 'ID da certificação';
$string['programidnumber'] = 'Número de identificação da certificação';
$string['programname'] = 'Nome da certificação';
$string['programshortname'] = 'Nome breve da certificação';
$string['programsummary'] = 'Resumo da certificação';
$string['programvisible'] = 'Certificação visível';
$string['prog_recert_failrecert_message'] = 'Mensagem de falha do programa de recertificação';
$string['prog_recert_windowdueclose_message'] = 'Mensagem de encerramento da janela de recertificação';
$string['prog_recert_windowopen_message'] = 'Mensagem de abertura da janela de recertificação';
$string['recertfailrecert'] = 'Recertificação reprovada';
$string['recertfailrecertmessage'] = 'Mensagem de reprovação na recertificação';
$string['recertfailrecertmessage_help'] = 'Esta mensagem será enviada quando um período de recertificação expirou eo aluno terá que repetir a certificação original.';
$string['recertification'] = 'Recertificação';
$string['recertpath'] = 'Caminho de recertificação';
$string['recertpathdesc'] = 'Defina o caminho de recertificação';
$string['recertwindowdueclose'] = 'Janela Recertificação devido a fechar';
$string['recertwindowdueclosemessage'] = 'Janela Recertificação devido a fechar mensagem';
$string['recertwindowdueclosemessage_help'] = 'Esta mensagem será enviada quando um período de recertificação está prestes a expirar.';
$string['recertwindowexpiredate'] = 'Sua certificação vai expirar em {$a}';
$string['recertwindowopen'] = 'Recertificação janela aberta';
$string['recertwindowopendate'] = 'A janela de recertificação será aberta em {$a}';
$string['recertwindowopenmessage'] = 'Janela Recertificação mensagem aberta';
$string['recertwindowopenmessage_help'] = 'Esta mensagem será enviada quando um aluno entrou no período em que eles podem recertificação';
$string['renewalstatus_dueforrenewal'] = 'Devido à renovação';
$string['renewalstatus_expired'] = 'Renovação expirada';
$string['renewalstatus_notdue'] = 'Não deve ser renovada';
$string['sameascert'] = 'Use o conteúdo da certificação existente';
$string['saveallchanges'] = 'Salve todas as alterações';
$string['searchcertifications'] = 'Busca de certificações';
$string['status_assigned'] = 'Atribuído';
$string['status_certified'] = 'Certificado';
$string['status_completed'] = 'Concluído';
$string['status_expired'] = 'Expirado';
$string['status_inprogress'] = 'Em andamento';
$string['status_notcertified'] = 'Não certificado';
$string['status_unset'] = 'Desativar';
$string['timeallowance'] = 'Tempo mínimo exigido para a recertificação é {$a->timestring}';
$string['tosaveall'] = 'Para salvar todas as alterações, clique em "Salvar todas as alterações". Para editar clique em "Editar detalhes de certificação". Salvar as alterações não podem ser desfeitas.';
$string['type_competency'] = 'Competência';
$string['type_course'] = 'Curso';
$string['type_program'] = 'Programa';
$string['type_unset'] = 'Desativar';
$string['unset'] = 'Desativar';
$string['updatecertificationstask'] = 'Atualizar certificações';
$string['viewallcertifications'] = 'Ver todas as certificações';
$string['viewcertification'] = 'Visualizar certificação';
$string['weeks'] = 'Semana(s)';
$string['windowopen'] = 'Abrir';
$string['windowopenin1day'] = 'Abre em 1 dia';
$string['windowopeninxdays'] = 'Abre em {$a} dias';
$string['windowperiod'] = 'Período da janela';
$string['years'] = 'Ano(s)';
$string['youareassigned'] = 'Você está associado a esta certificação';
$string['youhaveunsavedchanges'] = 'Você tem alterações não salvas.';
