<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'pt_br', branch 't11-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Adicionar novas audiências';
$string['addnewcohorts_help'] = 'Se habilitado por padrão, todos os novos grupos/audiências criados serão sincronizados com este cliente.';
$string['addnewcourses'] = 'Adicionar novos cursos';
$string['addnewcourses_help'] = 'Se habilitado por padrão, todos os novos cursos criados serão sincronizados com este cliente.';
$string['cancelsso'] = 'Voltar para {$a}';
$string['clientadd'] = 'Adicionar cliente';
$string['clientedit'] = 'Adicionar cliente';
$string['clients'] = 'Sistemas cliente';
$string['clientsetupsecret'] = 'Senha de configuração do cliente';
$string['clientsetupsecret_help'] = 'Esta sentença é dada ao administrador do sistema cliente ao criar uma requisição de conexão do servidor.';
$string['clienttype'] = 'Tipo do cliente';
$string['clienturl'] = 'URL do cliente';
$string['clienturl_help'] = 'URL do sistema Cliente Totara Connect.';
$string['cohorts'] = 'Audiências sincronizadas';
$string['cohortsadd'] = 'Adicionar audiência';
$string['comment'] = 'Comentário';
$string['connect:manage'] = 'Gerenciar o servidor Totara Connect e seus clientes';
$string['courses'] = 'Cursos sincronizados';
$string['coursesadd'] = 'Adicionar curso';
$string['enableconnectserver'] = 'habilitar servidor Totara Connect';
$string['enableconnectserver_desc'] = 'O Totara Connect é uma solução Single Sign-On e de identificação de usuário para múltiplos servidores Totara.';
$string['errorclientadd'] = 'Erro ao registrar o novo cliente';
$string['errorduplicateclient'] = 'O cliente com esta URL já está ativo.';
$string['errorhttpclient'] = 'Por razões de segurança, todos os clientes Totara Connect devem ser hospedados através de protocolos seguros (https).';
$string['errorhttpserver'] = 'Por razões de segurança, os servidores Totara Connect devem ser hospedados através de protocolos seguros (https).';
$string['pluginname'] = 'Servidor Totara Connect';
$string['restricttocohort'] = 'Restringir à audiência';
$string['restricttocohort_help'] = 'Se um grupo/audiência for selecionado, então apenas os membros deste grupo são sincronizados ao sistema cliente. Esta restrição é aplicada a todos os grupos e cursos sincronizados.';
$string['server'] = 'Servidor Totara Connect';
$string['settingspage'] = 'Configurações';
$string['syncpasswords'] = 'Sincronizar as senhas dos usuários';
$string['syncpasswords_desc'] = 'Habilite se você deseja que o servidor Connect envie a senha do usuário aos clientes.';
$string['timecreated'] = 'Registrado';
$string['timemodified'] = 'Modificado';
$string['warningloginas'] = 'Você precisa sair da sessão "Acessar como" para fazer o login único (SSO).';
