<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'pt_br', branch 't11-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Atingido';
$string['achievedvaluefrozen'] = 'Você não pode alterar essa configuração porque a escala está em uso';
$string['action'] = 'Ação';
$string['actionlinks'] = 'Ações';
$string['actions'] = 'Ações';
$string['activateplan'] = 'Ativar plano';
$string['active'] = 'Ativo';
$string['activecertifications'] = 'Certificações';
$string['activecertificationssubhead'] = 'Certificações Ativas';
$string['activecompetencies'] = 'Competências ativas';
$string['activecompetenciessubhead'] = 'Ativar Competências';
$string['activecourses'] = 'Cursos ativos';
$string['activecoursessubhead'] = 'Ativar Cursos';
$string['activeevidence'] = 'Outra evidência';
$string['activeevidencesubhead'] = 'Evidencia ativa';
$string['activelearning'] = 'Aprendizado ativo';
$string['activeobjectives'] = 'Objetivos ativos';
$string['activeobjectivessubhead'] = 'Ativar Objetivos';
$string['activeplans'] = 'Planos ativos';
$string['activeprograms'] = 'Programas ativos';
$string['activeprogramssubhead'] = 'Ativar Programas';
$string['add'] = 'Adicionar {$a}';
$string['addcompetencys'] = 'Adicionar competências';
$string['addcourses'] = 'Adicionar cursos';
$string['addedx'] = '"{$a}" adicionado';
$string['addevidence'] = 'Adicionar evidência';
$string['addlinkedcompetencies'] = 'Adicionar competências relacionados';
$string['addlinkedcourses'] = 'Adicionar cursos relacionados';
$string['addlinkedcoursescompetency'] = 'Adicionar cursos linkados a competências';
$string['addlinkedevidence'] = 'Adicionar evidencia relacionada';
$string['addnewobjective'] = 'Adicionar novo objetivo';
$string['addnewobjectivevalue'] = 'Adicionar novo valor da escala do objetivo';
$string['addnewpriorityvalue'] = 'Adicionar novo valor da escala da prioridade';
$string['addobjective'] = 'Adicionar objetivo';
$string['addplan'] = 'Adicionar plano';
$string['addprograms'] = 'Adicionar programas';
$string['addremovecompetency'] = 'Adicionar/remover competências';
$string['addremovecourse'] = 'Adicionar/remover cursos';
$string['addremoveprogram'] = 'Adicionar/remover programas';
$string['addrpl'] = 'Adicionar RPL';
$string['addtemplate'] = 'Adicionar novo modelo';
$string['advancedsettingscompetencypermissions'] = 'Permissões de competência';
$string['advancedsettingscompetencypermissions_help'] = '# Permissões de competência
**Permissões de competência** permite definir os tipos de ações que podem ser realizadas pelo aluno e o gerente para as competências dentro do plano de aprendizado.
Existem quatro níveis de permissão disponíveis:
* **|Permitir** permite ao usuário executar a ação
* **|Negar** impede o usuário de executar a ação
* **|Solicitar** permite ao usuário solicitar que essa ação seja executada
* **|Aprovar** permite ao usuário aprovar uma ação solicitada.';
$string['advancedsettingscompetencysettings'] = 'Configurações de competência';
$string['advancedsettingscompetencysettings_help'] = '# Configurações da competência
**Configurações da competência** permite definir as configurações disponíveis para as competências dentro do plano.
Selecione a configuração **‘Datas de vencimento’**. Quando **‘Datas de vencimento’** for configurado como ‘Nenhum’, a coluna não aparece no plano de aprendizado.
Selecione a configuração **‘Prioridades’**. Quando você estiver usando **‘Prioridades’**, precisará de uma **‘Escala da prioridade’**. Clique no menu suspenso para selecionar a escala da prioridade.
** Nota: **A opção para configurar essa escala está em Planos de aprendizado>Escalas da prioridade
**Tarefa automática** permite exibir automaticamente as competências de um plano de aprendizado que foram previamente atribuídas à posição ou organização de um usuário.’';
$string['advancedsettingscoursepermissions'] = 'Permissões de curso';
$string['advancedsettingscoursepermissions_help'] = '# Permissões do curso
**Permissões do curso** permite definir as configurações do curso que estão disponíveis e os tipos de ações que podem ser realizadas pelo aluno e o gerente no plano de aprendizado.
Existem quatro níveis de permissão disponíveis:
* **|Permitir** permite ao usuário executar a ação
* **|Negar** impede o usuário de executar a ação
* **|Solicitar** permite ao usuário solicitar essa ação
* **|Aprovar** permite ao usuário aprovar uma ação.';
$string['advancedsettingscoursesettings'] = 'Configurações do curso';
$string['advancedsettingscoursesettings_help'] = '# Configurações do curso
**Configurações do curso** permite definir as configurações disponíveis para os cursos dentro do plano.
Selecione a configuração **‘Datas de vencimento’**. Quando **‘Datas de vencimento’** for configurado como ‘Nenhum’, a coluna não aparece no plano de aprendizado.
Selecione a configuração **‘Prioridades’**. Quando **‘Prioridades’** for configurado como ‘Nenhum’, a coluna não aparece no plano de aprendizado.
Quando você estiver usando **‘Prioridades’**, precisará de uma **‘Escala da prioridade’**. Clique no menu suspenso para selecionar a escala da prioridade.
**Nota: **A opção para configurar essa escala está em Planos de aprendizado>Escalas da prioridade';
$string['advancedsettingsobjectivepermissions'] = 'Permissões de objetivo';
$string['advancedsettingsobjectivepermissions_help'] = '# Permissões do objetivo
**Permissões do objetivo** permite definir as ações que podem ser realizadas pelo aluno e o gerente do plano de aprendizado, ao configurar os objetivos.
Existem quatro níveis de permissão disponíveis:
* **|Permitir** permite ao usuário executar a ação
* **|Negar** impede o usuário de executar a ação
* **|Solicitar** permite ao usuário solicitar essa ação
* **|Aprovar** permite ao usuário aprovar a ação.';
$string['advancedsettingsobjectivesettings'] = 'Configurações de objetivo';
$string['advancedsettingsobjectivesettings_help'] = '# Configurações do objetivo
**Configurações do objetivo** permite definir as configurações disponíveis para os objetivos dentro do plano.
Selecione a configuração **‘Datas de vencimento’**. Quando **‘Datas de vencimento’** for configurado como ‘Nenhum’, a coluna não aparece no plano de aprendizado.
Selecione a configuração **‘Prioridades’**. Quando **‘Prioridades’** for configurado como ‘Nenhum’, a coluna não aparece no plano de aprendizado.
Quando você estiver usando **‘Prioridades’**, precisará de uma **‘Escala da prioridade’**. Clique no menu suspenso para selecionar a escala da prioridade.
**Nota: **A opção para configurar essa escala está em Planos de aprendizado>Escalas da prioridade
**Escala do objetivo** é usada para medir o progresso do aluno na direção de seus objetivos.’ Configure as escalas do objetivo usando a opção do menu em Administração do site>Planos de aprendizado.';
$string['advancedsettingsplanpermissions'] = 'Permissões de plano';
$string['advancedsettingsplanpermissions_help'] = '# Permissões do plano
As configurações avançadas do fluxo de trabalho permitem definir o tipo de ação que pode ser executada pelos alunos e gerentes. Para cada tipo de ação, existem quatro níveis de permissão disponíveis:
* **|Permitir** permite ao usuário executar a ação.
* **|Negar** impede o usuário de executar a ação.
* **|Solicitar** permite ao usuário solicitar que essa ação seja executada.
* **|Aprovar** permite ao usuário aprovar uma ação.';
$string['advancedsettingsplansettings'] = 'Configurações de plano';
$string['advancedsettingsplansettings_help'] = '# Configurações do Planejamento
**Configurações de planejamento **permite com que você defina as configurações gerais do planejamento.
O Planejamento da Aprendizagem é capaz de ser marcado totalmente baseado nas escolhas a seguir.
* **|Manualmente, pelo usuário com permissão \'completa\'**
O planejamento da aprendizagem é capaz de ser marcado como completo pelo Aluno ou Gerente que tenha a Permissão selecionada na linha Aprovação do Planejamento de Permissões.
* **|Automaticamente, quando todos os itens estiverem completos**
O planejamento de aprendizagem é marcado como completo quando todos os cursos, competências, objetivos ou programas que estejam incluídos no planejamento de aprendizagem estejam marcados como completos
* **|Automaticamente, quando a data para se completar o planejamento expirou**
O planejamento de aprendizagem é marcado como completo quando a data de término que foi salva no Planejamento de Aprendizagem expirou';
$string['advancedsettingsprogrampermissions'] = 'Permissões de programa';
$string['advancedsettingsprogrampermissions_help'] = 'As configurações de fluxo de trabalho avançadas permite que você defina o tipo de acções que podem ser executadas pelos alunos e gestores. Para cada tipo de ação há quatro níveis de permissão disponíveis:

*   **Permitir** permite ao usuário executar a ação. *   **Negar** impede o usuário de realizar a ação. *  *   **Pedido** permite ao usuário solicitar que esta ação seja executada.
*   **Aprovar** permite que o usuário aprove uma ação.';
$string['advancedsettingsprogramsettings'] = 'Configurações do programa';
$string['advancedsettingsprogramsettings_help'] = 'O Plano de Aprendizagem é capaz de ser marcada como concluída com base nas seguintes opções:

*   ** Manualmente, por um usuário com a permissão de \'concluir\'**
O plano de aprendizagem é capaz de ser marcada como concluída por um aluno ou gerente que tem Permitir selecionado na linha Aprovar das permissões do Plano.
*   ** Automaticamente, quando todos os itens foram concluídos. **
   O plano de aprendizagem é marcada como concluída quando todos os cursos, competências, objetivos e programas que estão incluídos no plano de aprendizagem têm sido marcados como
*   ** preenchido automaticamente, quando a data de conclusão do plano já passou. **
   O plano de aprendizagem é marcada como concluído quando a Data de Conclusão, que foi salva com o Plano de Aprendizado passou';
$string['advancedworkflow'] = 'Configurações avançadas do fluxo de trabalho';
$string['after'] = 'Depois';
$string['allcertifications'] = 'Certificações';
$string['allcertificationssubhead'] = 'Todas as certificações';
$string['allcompetencies'] = 'Todas as competências';
$string['allcompetenciessubhead'] = 'Todas as Competências';
$string['allcourses'] = 'Cursos';
$string['allcoursessubhead'] = 'Todos os cursos';
$string['allevidence'] = 'Outra evidência';
$string['allevidencesubhead'] = 'Todas as evidências';
$string['allevidencetypes'] = 'Todos os tipos de evidências';
$string['alllearning'] = 'Todo o aprendizado';
$string['allobjectives'] = 'Todos os objetivos';
$string['allobjectivescales'] = 'Todas as escalas do objetivo';
$string['allobjectivessubhead'] = 'Todos Objetivos';
$string['allow'] = 'Permitir';
$string['allpriorityscales'] = 'Todas as escalas da prioridade';
$string['allprograms'] = 'Programas';
$string['allprogramssubhead'] = 'Todos os Programas';
$string['allteammembers'] = 'Todos os membros da equipe';
$string['alreadyassignedtoplan'] = 'Já atribuído a esse plano';
$string['approval'] = 'Aprovação';
$string['approvalrequested'] = '(aprovação solicitada)';
$string['approvalrequestsent'] = 'Solicitação de aprovação enviada para o plano "{$a}"';
$string['approve'] = 'Aprovar';
$string['approved'] = 'Aprovado';
$string['approvedplanrequest'] = 'Sua solicitação para o plano {$a} foi aprovada';
$string['approveitemstext'] = 'Revise e aprove as alterações no plano em anexo';
$string['approveplantext'] = 'Revise e aprove o plano em anexo';
$string['assessitem'] = 'Avaliar item';
$string['assignedonly'] = 'Atribuído mas não usado';
$string['attachment'] = 'Arquivos anexados';
$string['autcompleteplantask'] = 'Tarefa que se auto completa';
$string['autoassign'] = 'Atribuído automática';
$string['autoassigncourses'] = 'Incluir cursos vinculados';
$string['autoassignorg'] = 'Atribuir automaticamente por organização';
$string['autoassignpos'] = 'Atribuir automaticamente por posição';
$string['autobyitems'] = 'Automaticamente, quando todos os itens foram concluídos';
$string['autobyplandate'] = 'Automaticamente, quando a data de conclusão do plano passou';
$string['autocompleteplan'] = 'Conclusão automática do plano';
$string['autocompleteplantext'] = 'Configurar automaticamente planos aprovados para concluir após a data de término';
$string['autocreated'] = 'Criar planos automaticamente';
$string['automateddefault'] = 'Automático (adicionado ao plano)';
$string['awaitingapproval'] = 'Aguardando aprovação';
$string['backtoallx'] = '&laquo; Voltar para todos os {$a}';
$string['backtoitem'] = '« Back to {$a}';
$string['baddata'] = 'Dados incorretos fornecidos - id não numérico';
$string['basicworkflowdesc'] = 'Semelhante ao fluxo de trabalho orientado pelo gerente, mas com algumas opções desativadas para simplificar a interface.';
$string['basicworkflowname'] = 'Fluxo de trabalho básico';
$string['before'] = 'Antes';
$string['cannotdelete_inuse'] = 'Não é possível excluir este modelo porque existem planos que o usam.';
$string['cannotdeletetemplate_default'] = 'Não é possível apagar o modelo padrão';
$string['cannotdeletetemplate_inuse'] = 'Não é possível excluir um modelo quando ele está em uso';
$string['cannothidedefault'] = 'O modelo padrão não pode ser ocultado';
$string['cannotremoveitem'] = 'Houve um problema ao remover esse item';
$string['canremoveitem'] = 'O item foi removido com sucesso';
$string['certificationshistoryforsubhead'] = 'Certificação anterior para {$a}';
$string['certificationshistorysubhead'] = 'Todas as certificações anteriores';
$string['changedfromxtoy'] = 'Alterado de "{$a->before}" para "{$a->after}"';
$string['changes'] = '{$a}  mudanças';
$string['changeto'] = 'Alterar para';
$string['changeworkflowconfirm'] = 'Tem certeza que deseja alterar o fluxo de modelo? Isso irá substituir todas as configurações e permissões e usará as configurações padrão para o "{$a}".';
$string['checkplancomplete'] = 'Tem certeza que deseja marcar o plano "{$a}" como concluído?<br /><br /> Uma vez que o plano seja marcado como concluído, ele será bloqueado e precisará ser reativado para fazer qualquer alteração adicional. Tem certeza que deseja continuar?';
$string['checkplancomplete11'] = 'Você tem certeza que deseja marcar o planejamento "{$a}" como concluído?<br /><br /> Uma vez que o planejamento esteja concluído, este será bloqueado e terá que ser reativado para realizar quaisquer futuras mudanças. Você tem certeza que deseja prosseguir?';
$string['checkplandelete'] = 'Tem certeza que deseja excluir este plano e todos seus itens relacionados?';
$string['checkplanreactivate'] = 'Tem certeza que deseja reativar o plano "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Erro de comentário: item de comentário não encontrado';
$string['commenterror:unsupportedcomment'] = 'Erro de comentário: comentário não suportado';
$string['commentmsg:componentitem'] = 'Novo comentário no item {$a->component} do plano "{$a->plan}" de {$a->planowner}';
$string['commentmsg:componentitemdetail'] = 'Houve um novo comentário no item {$a->component} do plano<br><br> <strong>Aluno: </strong> {$a->planowner}<br> <strong>Plano:</strong> {$a->plan}<br> <strong>{$a->component}:</strong> {$a->componentname}<br> <strong>Comentário:</strong>{$a->comment} - <em>Comentário de {$a->commentby} on {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Novo comentário no plano "{$a->plan}" de {$a->planowner}';
$string['commentmsg:planoverviewdetail'] = 'Houve um novo comentário no plano.<br><br> <strong>Aluno: </strong> {$a->planowner}<br> <strong>Plano: </strong> {$a->plan}<br> <strong>Comentário: </strong>{$a->comment} - <em>Comentário de {$a->commentby} on {$a->commentdate}</em>';
$string['commenton'] = 'Comentar';
$string['comments'] = 'Comentários';
$string['competencies'] = 'Competências';
$string['competenciesachieved'] = 'Competências adquiridas';
$string['competenciesplural'] = 'Competências';
$string['competenciesupdated'] = 'Competências atualizadas';
$string['competency'] = 'Competência';
$string['competencycompleted'] = 'Competência concluída';
$string['competencyevidencestatus'] = 'Status de Evidência';
$string['competencyevidencestatus_help'] = '# Status
Este campo registra o status do usuário na competência atribuída. As opções que aparecem na lista suspensa dependem da escala atribuída à competência escolhida, de forma que a competência deve ser selecionada antes que esse campo possa ser modificado. Uma escala de valor deve ser configurada para adicionar ou atualizar um registro de evidência da competência.';
$string['competency_instructions_add'] = 'Você pode adicionar outras competências clicando no botão "Adicionar/remover competências" à direita da tela.';
$string['competency_instructions_add11'] = 'Você poderá adicionar competências adicionais ao clicar no botão "Adicionar competências".';
$string['competency_instructions_detail'] = 'Você pode exibir mais detalhes de qualquer competência clicando em seu título.';
$string['competency_instructions_learner'] = 'Todas as competências que serão tratadas pelo seu plano de aprendizado são mostradas abaixo.';
$string['competency_instructions_manager'] = 'Todas as competências que serão tratadas pelo plano de aprendizado do membro da equipe são mostradas abaixo.';
$string['competency_instructions_request'] = 'Clicar em "Atualizar competências solicitadas" permite solicitar a adição de novas competências a este plano de aprendizado.';
$string['competencyname'] = 'Nome da competência';
$string['competencypermissions'] = 'Permissões de competência';
$string['competencyplural'] = 'Competências';
$string['competencysettings'] = 'Configurações da competência';
$string['complete'] = 'Concluir';
$string['completed'] = 'Concluído';
$string['completedcertifications'] = 'Certificações';
$string['completedcertificationssubhead'] = 'Certificações concluídas';
$string['completedcompetencies'] = 'Competências concluídas';
$string['completedcompetenciessubhead'] = 'Competências Completas';
$string['completedcourses'] = 'Cursos concluídos';
$string['completedcoursessubhead'] = 'Cursos Completos';
$string['completedevidence'] = 'Outra evidência';
$string['completedevidencesubhead'] = 'Evidências concluídas';
$string['completedlearning'] = 'Aprendizado concluído';
$string['completedobjectives'] = 'Objetivos concluídos';
$string['completedobjectivessubhead'] = 'Objetivos Completos';
$string['completedplans'] = 'Planos concluídos';
$string['completedprograms'] = 'Programas concluídos';
$string['completedprogramssubhead'] = 'Programas Completos';
$string['completedviarpl'] = 'Concluído via RPL: {$a}';
$string['completeplan'] = 'Concluir plano';
$string['completereactivate'] = 'Concluir/reativar';
$string['completiondate'] = 'Data de conclusão';
$string['component'] = 'Componente';
$string['componentapprovelonglearner'] = '{$a->component} no plano de aprendizado "{$a->plan}" aprovado:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} no plano de aprendizado "{$a->planhtml}" aprovado:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} no plano de aprendizado "{$a->plan}" aprovado:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} no plano de aprendizado "{$a->planhtml}" aprovado:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} aprovado';
$string['componentapproveshortmanager'] = '{$a->user} aprovou {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} no plano de aprendizado "{$a->plan}" concluído:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" completou: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} no plano de aprendizado "{$a->plan}" concluído:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" completou: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} concluído';
$string['componentcompleteshortmanager'] = '{$a->user} concluiu {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} no plano de aprendizado "{$a->plan}" recusado:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" recusado: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} no plano de aprendizado "{$a->plan}" recusado:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" recusado: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} recusado';
$string['componentdeclineshortmanager'] = '{$a->user} recusou {$a->component} {$a->name}';
$string['componentrenaming'] = 'Renomeação do componente';
$string['components'] = 'Componentes';
$string['componentsettings'] = 'Configurações do componente';
$string['componentupdatelonglearner'] = '{$a->component} no plano de aprendizado "{$a->plan}" atualizado:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" atualizou: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} no plano de aprendizado "{$a->plan}" atualizado:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} plano de aprendizado "{$a->planhtml}" atualizado: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} atualizado';
$string['componentupdateshortmanager'] = '{$a->user} atualizou {$a->component}';
$string['configenablelearningplans'] = 'Esta opção permite: Ativar (mostrar) / Esconder / Desativar os recursos do planos de aprendizagem deste site.

* Se a opção Mostrar for escolhida, todos os links, menus, abas e opções relacionadas aos planos de aprendizagem serão acessíveis.
* Se Esconder for escolhida, todos os links e abas relacionados aos planos de aprendizagem serão ocultados.
* Se Desativar for escolhido, os planos de aprendizagem vão desaparecer de qualquer menu no site e não serão acessíveis.';
$string['confirm'] = 'Confirmar';
$string['confirmcreateplans'] = 'Confirmar criação de planos';
$string['confirmdeleteplantitle'] = 'Excluir o plano de aprendizagem: {$a}';
$string['confirmitemdelete'] = 'Tem certeza que deseja remover este item?';
$string['confirmlinkedcourses'] = 'Confirmar cursos vinculados';
$string['confirmlinkedcoursesdesc'] = 'Algumas dessas competências possuem cursos vinculados. Se marcados abaixo, esses cursos também serão adicionados a este plano:';
$string['confirmrequestapprove'] = 'Tem certeza que deseja aprovar a seguinte solicitação?';
$string['confirmrequestdecline'] = 'Tem certeza que deseja recusar a seguinte solicitação?';
$string['couldnotinsertnewrecord'] = 'Não foi possível inserir novo registro';
$string['course'] = 'Curso';
$string['coursecompletion'] = 'Conclusão do curso';
$string['course_instructions_add'] = 'Clicar em "Adicionar/remover cursos" permite adicionar novos cursos a este plano de aprendizado.';
$string['course_instructions_add11'] = 'Ao clicar "Adicionar Cursos", permitirá que você adicione novos cursos ao planejamento de aprendizagem.';
$string['course_instructions_detail'] = 'Você pode exibir qualquer curso clicando em seu título.';
$string['course_instructions_learner'] = 'Todos os cursos que formam o seu plano de aprendizado são mostrados abaixo.';
$string['course_instructions_manager'] = 'Todos os cursos que formam o plano de aprendizado do membro da equipe são mostrados abaixo.';
$string['course_instructions_request'] = 'Clicar em "Atualizar cursos solicitados" permite solicitar a adição de novos cursos a este plano de aprendizado.';
$string['coursename'] = 'Nome do curso';
$string['coursenotfound'] = 'Curso não encontrado';
$string['coursepermissions'] = 'Permissões do curso';
$string['courseplural'] = 'Cursos';
$string['coursescomplete'] = 'Cursos concluídos';
$string['coursescompletionhistoryforsubhead'] = 'Conclusões anteriores para {$a}';
$string['coursescompletionhistorysubhead'] = 'Cursos concluídos anteriormente';
$string['coursesettings'] = 'Configurações do curso';
$string['coursesettingsnotupdated'] = 'Houve um problema ao atualizar as configurações do curso';
$string['coursesettingsupdated'] = 'Configurações do curso atualizadas';
$string['coursesnotupdated'] = 'Houve um problema ao atualizar seus cursos.';
$string['coursesupdated'] = 'Configurações do curso atualizadas.';
$string['create'] = 'Criar';
$string['createnewlearningplan'] = 'Criar novo plano de aprendizado';
$string['createplan'] = 'Criar plano';
$string['createplan_instructions'] = 'Para criar um novo plano de aprendizado, adicione um título e uma descrição curta do plano e uma data em que deve ser concluído. Você pode clicar em "Criar plano" depois de inserir essas informações.';
$string['currentattachment'] = 'Anexo atual';
$string['currentlyviewing'] = 'Exibindo atualmente';
$string['customworkflowdesc'] = 'Controle refinado das permissões individuais por meio de configurações avançadas.';
$string['customworkflowname'] = 'Fluxo de trabalho personalizado';
$string['datecompleted'] = 'Data de conclusão';
$string['datecreated'] = 'Data da criação';
$string['datestarted'] = 'Data de início';
$string['decline'] = 'Recusar';
$string['declined'] = 'Recusado';
$string['declinedplanrequest'] = 'Sua solicitação para o plano {$a} foi recusada.';
$string['declineplantext'] = 'Você está a ponto de recusar o plano solicitado, confirme';
$string['defaultobjectivescaledescription'] = 'Objetivo concluído, objetivo em andamento, ou não foi iniciado o objetivo.';
$string['defaultobjectivescalename'] = 'Concluído, em andamento, não iniciado';
$string['defaultpriorityscaledescription'] = 'Alta prioridade, prioridade média ou baixa prioridade.';
$string['defaultpriorityscalename'] = 'Alto, Médio, Baixo';
$string['defaultscalevaluecompleted'] = 'Concluído';
$string['defaultscalevaluehigh'] = 'Alto';
$string['defaultscalevalueinprogress'] = 'Em andamento';
$string['defaultscalevaluelow'] = 'Baixo';
$string['defaultscalevaluemedium'] = 'Médio';
$string['defaultscalevaluenotstarted'] = 'Não iniciado';
$string['defaultstatus'] = 'Situação padrão';
$string['defaultvalue'] = 'Valor padrão';
$string['delete'] = 'Excluir';
$string['deleteattachedevidenceareyousure'] = 'Você tem certeza que quer excluir a evidência associada?';
$string['deleteattachmentevidence'] = 'Apagar evidência associada';
$string['deletecheckdptemplate'] = 'Tem certeza que deseja excluir este modelo de plano de aprendizado?';
$string['deletecheckevidencetype'] = 'Você tem certeza que quer apagar completamente este tipo de evidência?';
$string['deletecheckevidencetypeinuse'] = 'Ele está sendo usado por envidências existentes';
$string['deletecheckobjective'] = 'Tem certeza absoluta que deseja excluir completamente esta escala do objetivo?';
$string['deletecheckobjectivevalue'] = 'Tem certeza absoluta que deseja excluir completamente este valor da escala do objetivo?';
$string['deletecheckpriority'] = 'Tem certeza absoluta que deseja excluir completamente esta escala da prioridade?';
$string['deletecheckpriorityvalue'] = 'Tem certeza absoluta que deseja excluir completamente este valor da escala da prioridade?';
$string['deletedefault'] = 'Não é possível excluir modelo padrão';
$string['deletedevidencetype'] = 'O tipo de provas &quot;{$a}&quot; tenha sido completamente eliminado.';
$string['deletedobjectivescale'] = 'A escala do objetivo "{$a}" foi completamente excluída.';
$string['deletedobjectivescalevalue'] = 'O valor da escala do objetivo "{$a}" foi excluído.';
$string['deletedp'] = 'Modelo do plano de aprendizado excluído com sucesso';
$string['deletedpriorityscale'] = 'A escala da prioridade "{$a}" foi completamente excluída.';
$string['deletedpriorityscalevalue'] = 'O valor da escala da prioridade "{$a}" foi excluído.';
$string['deleteevidence'] = 'Apagar evidência';
$string['deleteevidenceareyousure'] = 'Tem certeza de que deseja excluir esta evidência?';
$string['deletelinkedcoursesheader'] = 'Removendo "{$a}" do plano';
$string['deletelinkedcoursesinstructionslearner'] = 'Os cursos a seguir estão relacionadas a esta competência no seu planejamento. Se estiver marcado, eles serão removidos do seu planejamento neste período. Se estiver desmarcado, eles permanecerão no seu planejamento.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Os cursos a seguir estão relacionados a esta competência no planejamento de {$a}. Se estiver marcado, eles serão removidos do planejamento neste período. Se estiver desmarcado, eles permanecerão no planejamento.';
$string['deletelinkedcoursessubmit'] = 'Remover do meu plano';
$string['deletelinkedevidenceheader'] = 'Evidências ligada';
$string['deletelinkedevidencemessage'] = 'O elo (s) para a seguinte evidência também serão removidos. <br /> A prova original não serão excluídos, todavia, e permanecerá no registro de aprender';
$string['deletemandatory'] = 'Exclusão obrigatória';
$string['deleteobjective'] = 'Excluir objetivo';
$string['deleteobjectiveareyousure'] = 'Tem certeza que deseja excluir este objetivo?';
$string['deleteplan'] = 'Excluir plano';
$string['deny'] = 'Negar';
$string['draft'] = 'Rascunho';
$string['duedate'] = 'Data de vencimento';
$string['duedatemode'] = 'Datas de vencimento';
$string['duedates'] = 'Datas de vencimento';
$string['dueinxdays'] = 'Vencido em {$a} dia(s)';
$string['duetoday'] = 'Vence hoje';
$string['editdetails'] = 'Editar detalhes';
$string['editdetailswithapproval'] = 'Editar detalhes (exigirá aprovação)';
$string['editevidence'] = 'Editar evidência';
$string['editevidencetype'] = 'Editar tipo de evidência {$a}';
$string['editobjective'] = 'Editar objetivo {$a}';
$string['editobjectivevalue'] = 'Editar valor do objetivo';
$string['editpriority'] = 'Editar prioridade {$a}';
$string['editpriorityvalue'] = 'Editar valor da prioridade';
$string['enablelearningplans'] = 'Habilitar os planos de aprendizagem';
$string['enablerecordoflearning'] = 'Habilitar o Registro de Aprendizagem';
$string['enablerecordoflearninginfo'] = 'Esta opção permitirá você: Habilitar (mostrar) ou Desabilitar as funcionalidades relacionadas ao registro de aprendizagem neste site.

* Se a opção Mostrar for selecionada, todas as funcionalidades relacionadas a registro de aprendizagem serão visíveis e acessíveis.

* Se Desabilitar for selecionada, as funcionalidades de registro de aprendizagem não serão visíveis nem acessíveis.';
$string['enddate'] = 'Data de término';
$string['error:cannotaddscalevalue'] = 'Você não pode adicionar um valor de escala para uma escala que está em uso';
$string['error:cannotupdatecompetencies'] = 'Não é possível atualizar competências';
$string['error:cannotupdatecourses'] = 'Não é possível atualizar cursos';
$string['error:cannotupdateevidence'] = 'Não é possível atualizar evidência';
$string['error:cannotupdateobjectives'] = 'Não é possível atualizar objetivos';
$string['error:cannotupdateprograms'] = 'Não é possível atualizar programas';
$string['error:cannotviewpage'] = 'Você não pode exibir essa página';
$string['error:cantcreatecustomworkflow'] = 'Você não pode criar um fluxo de trabalho chamado \'personalizado\' pois isso é usado pelo sistema.';
$string['error:competenciesupdated'] = 'Competências não atualizadas';
$string['error:competencynotfound'] = 'Competência não encontrada';
$string['error:competencyproficiencypermission'] = 'Você não tem permissão para atualizar proficiências';
$string['error:competencystatuspermission'] = 'Você não tem permissão para alterar o status dessa competência';
$string['error:couldnotassignnewitem'] = 'Não foi possível atribuir um novo item ao planejamento';
$string['error:couldnotfindassigneditem'] = 'Não foi possível encontrar item atribuído';
$string['error:couldnotunassigneditem'] = 'Não foi possível remover atribuição do item';
$string['error:coursecompletionpermission'] = 'Você não tem permissão para atualizar o status de conclusão';
$string['error:createcomponents'] = 'Ocorreu um erro ao criar componentes para um novo modelo de plano';
$string['error:createnewevidencetype'] = 'Ocorreu um erro ao criar um novo tipo de evidência';
$string['error:createnewobjectivescale'] = 'Ocorreu um erro ao criar nova escala do objetivo';
$string['error:createnewpriorityscale'] = 'Ocorreu um erro ao criar nova escala da prioridade';
$string['error:createobjectivescale'] = 'Ocorreu um erro ao criar uma escala do objetivo';
$string['error:createobjectivevalue'] = 'Erro ao criar registro do valor da escala do objetivo';
$string['error:createpriorityvalue'] = 'Erro ao criar registro do valor da escala da prioridade';
$string['error:creatingobjectivescalevalues'] = 'Ocorreu um erro ao criar valores da escala do objetivo';
$string['error:creationaftercompletion'] = 'Data de conclusão não deve ser antes da Data de criação';
$string['error:dateformat'] = 'Insira uma data no formato {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Ocorreu um erro ao excluir o valor da escala do objetivo';
$string['error:deletedp'] = 'Ocorreu um erro ao excluir modelo do plano de aprendizado';
$string['error:deletedpriorityscalevalue'] = 'Não é possível excluir valor da escala da prioridade.';
$string['error:evidencedeleted'] = 'vidências não excluída';
$string['error:evidenceidincorrect'] = 'ID da evidência incorreto';
$string['error:evidencenotfound'] = 'Evidência não encontrada';
$string['error:evidencetypeidincorrect'] = 'ID do tipo de evidência estava incorreto';
$string['error:incorrectparameters'] = 'Parâmetros incorretos';
$string['error:invalidcomponent'] = 'Componente inválido';
$string['error:invalid_component_id'] = 'ID do componente inválido';
$string['error:invalidtemplateid'] = 'ID do modelo inválido';
$string['error:itemnotinplan'] = 'Este item não faz parte do plano especificado';
$string['error:missingcompetencysettings'] = 'Configurações da competência ausentes';
$string['error:missingcoursesettings'] = 'Configurações do curso ausentes';
$string['error:missingobjectivesettings'] = 'Configurações do objetivo ausentes';
$string['error:missingpermissionsetting'] = 'Configuração da permissão ausente';
$string['error:missingprogramsettings'] = 'Faltando configurações do programa';
$string['error:newdptemplate'] = 'Ocorreu um erro ao criar um novo modelo do plano de aprendizado';
$string['error:nodeleteobjectivescaleassigned'] = 'Você não pode excluir essa escala do objetivo porque ela já está atribuída em um ou mais modelos do plano';
$string['error:nodeleteobjectivescaleinuse'] = 'Você não pode excluir essa escala do objetivo porque ela está em uso';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Você não pode excluir esse valor da escala do objetivo porque é o valor padrão';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Você não pode excluir esse valor de escala porque sua escala está em uso';
$string['error:nodeletepriorityscaleassigned'] = 'Você não pode excluir essa escala da prioridade porque ela já está atribuída em um ou mais modelos do plano';
$string['error:nodeletepriorityscaleinuse'] = 'Você não pode excluir essa escala da prioridade porque ela está em uso';
$string['error:nodeletepriorityscalevaluedefault'] = 'Você não pode excluir esse valor da escala da prioridade porque é o valor padrão';
$string['error:nodeletepriorityscalevalueinuse'] = 'Você não pode excluir esse valor de escala porque sua escala está em uso';
$string['error:nopermissiondeletemandatorycomp'] = 'Você não tem permissão para apagar uma competência obrigatória';
$string['error:nopermissiondeletemandatorycourse'] = 'Você não tem permissão para apagar um curso obrigatório';
$string['error:nopermissions'] = 'Você não tem as permissões necessárias para executar essa ação';
$string['error:noprioritiesfound'] = 'Nenhuma prioridade encontrada, crie uma escala da prioridade primeiro.';
$string['error:noreorderobjectiveinuse'] = 'Você não pode reordenar uma escala do objetivo que está em uso.';
$string['error:noreorderpriorityinuse'] = 'Você não pode reordenar uma escala da prioridade que está em uso.';
$string['error:notemplatewithoutobjectivescale'] = 'Você deve criar pelo menos uma escala de objetivo antes de criar um modelo.';
$string['error:notemplatewithoutpriorityscale'] = 'Você deve criar pelo menos uma escala de prioridade antes de criar um modelo.';
$string['error:objectivedeleted'] = 'Objetivo não excluído';
$string['error:objectiveidincorrect'] = 'ID do objetivo incorreto';
$string['error:objectivenotfound'] = 'Objetivo não encontrado';
$string['error:objectivescaledidincorrect'] = 'ID da escala do objetivo incorreto';
$string['error:objectivescaleidincorrect'] = 'ID da escala do objetivo estava incorreto';
$string['error:objectivescalevalueidincorrect'] = 'ID do valor da escala do objetivo estava incorreto';
$string['error:objectivesupdated'] = 'Objetivos não atualizados';
$string['error:objectiveupdated'] = 'Objetivo não atualizado';
$string['error:planhistory'] = 'Erro, histórico do plano não encontrado';
$string['error:priorityscaleidincorrect'] = 'ID da escala da prioridade estava incorreto';
$string['error:priorityscalevalueidincorrect'] = 'ID do valor da escala da prioridade estava incorreto';
$string['error:problemapproving'] = 'Houve um problema ao aprovar esses itens';
$string['error:propertymustbeset'] = 'Propriedade \'{$a->property}\' deve ser configurada na classe {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Erro, a nova data de término especificada é antes de agora.';
$string['error:recordoflearningdisabled'] = 'O registro de aprendizagem não está habilitado neste site.';
$string['error:settingdoesnotexist'] = 'Configuração {$a->action} não existe no componente {$a->component}';
$string['error:templateid'] = 'ID do modelo de plano inválido';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado.';
$string['error:update_competency_settings'] = 'Ocorreu um erro ao atualizar as configurações da Competência';
$string['error:update_components_enabled'] = 'Ocorreu um erro ao ativar/desativar um Componente';
$string['error:update_components_settings'] = 'Ocorreu um erro ao atualizar as configurações do Componente';
$string['error:update_components_sortorder'] = 'Ocorreu um erro ao alterar a ordem dos Componentes';
$string['error:update_course_settings'] = 'Ocorreu um erro ao atualizar as configurações do Curso';
$string['error:updateevidencetype'] = 'Ocorreu um erro ao atualizar o tipo de evidência';
$string['error:update_general_settings'] = 'Ocorreu um erro ao atualizar as configurações gerais';
$string['error:updateingrecord'] = 'Erro, não existe esse tipo de link';
$string['error:updateobjectivescale'] = 'Ocorreu um erro ao atualizar escala do objetivo';
$string['error:updateobjectivescaleordering'] = 'Não é possível atualizar ordenação da escala do objetivo';
$string['error:updateobjectivescalevalue'] = 'Não é possível atualizar valor da escala do objetivo';
$string['error:update_objective_settings'] = 'Ocorreu um erro ao atualizar as configurações do Objetivo';
$string['error:update_plan_settings'] = 'Ocorreu um erro ao atualizar as configurações do Plano';
$string['error:updatepriorityscaleordering'] = 'Não é possível atualizar ordenação da escala da prioridade';
$string['error:updatepriorityscalevalue'] = 'Não é possível atualizar valor da escala da prioridade.';
$string['error:update_program_settings'] = 'Ocorreu um erro ao atualizar as configurações do programa';
$string['error:updatetemplateordering'] = 'Não é possível atualizar ordenação do modelo do plano';
$string['error:update_workflow_settings'] = 'Ocorreu um erro ao atualizar as configurações do Fluxo de trabalho';
$string['error:updatinglinktype'] = 'Erro, não foi possível atualizar tipo de link';
$string['error:updatingpriorityscale'] = 'Ocorreu um erro ao atualizar escala da prioridade';
$string['error:usernotfound'] = 'Usuário não encontrado';
$string['eventapprovalapproved'] = 'Aprovação do plano aprovada';
$string['eventapprovaldeclined'] = 'Aprovação do plano rejeitada';
$string['eventapprovalrequested'] = 'Aprovação do plano solicitada';
$string['eventcomponentcreated'] = 'Componente do plano criado';
$string['eventcomponentdeleted'] = 'Componente do plano excluído';
$string['eventcomponentupdated'] = 'Componente do plano atualizado';
$string['eventevidencecreated'] = 'Evidência criada';
$string['eventevidencedeleted'] = 'Evidência excluída';
$string['eventevidencetypecreated'] = 'Tipo de evidência criado';
$string['eventevidencetypedeleted'] = 'Tipo de evidência excluído';
$string['eventevidencetypeupdated'] = 'Tipo de evidência atualizado';
$string['eventevidenceupdated'] = 'Evidência atualziada';
$string['eventobjectivescalecreated'] = 'Escala de objetivos criada';
$string['eventobjectivescaledeleted'] = 'Escala de objetivos excluída';
$string['eventobjectivescaleupdated'] = 'Escala de objetivos atualizada';
$string['eventplancompleted'] = 'Conclusão do plano';
$string['eventplancreated'] = 'Plano criado';
$string['eventplandeleted'] = 'Plano excluído';
$string['eventplanlistviewed'] = 'Planos visualizados';
$string['eventplanreactivated'] = 'Plano reativado';
$string['eventplanupdated'] = 'Plano atualizado';
$string['eventplanviewed'] = 'Plano visualizado';
$string['eventpriorityscalecreated'] = 'Escala de prioridades criada';
$string['eventpriorityscaledeleted'] = 'Escala de prioridades excluída';
$string['eventpriorityscaleupdated'] = 'Escala de prioridades atualizada';
$string['eventtemplateupdated'] = 'O fluxo de trabalho foi alterado no modelo do plano';
$string['evidence'] = 'Evidência';
$string['evidenceadded'] = 'Evidência criada';
$string['evidenceattachmentdeleted'] = 'Arquivo de evidencia anexada foi apagado';
$string['evidencedatecompleted'] = 'Data de evidência concluída';
$string['evidencedeleted'] = 'Evidência apagada';
$string['evidencedescription'] = 'Descrição da evidência';
$string['evidenceinstitution'] = 'Instituição da evidência';
$string['evidence_instructions_add'] = 'ocê pode adicionar evidência adicional clicando no botão &quot;Adicionar / remover evidência&quot; para a direita da tela.';
$string['evidence_instructions_add11'] = 'Você pode adicionar evidência adicional clicando no botão &quot;Adicionar / remover evidência&quot; para a direita da tela.';
$string['evidence_instructions_detail'] = 'Você pode ver mais detalhes sobre qualquer evidência clicando em seu título.';
$string['evidence_instructions_learner'] = 'Todas as provas que serão abordados pelo seu plano de aprendizagem são mostrados abaixo.';
$string['evidence_instructions_manager'] = 'Todas as provas que serão abordados, aprendendo área de plano de seu membro da equipe indicado abaixo.';
$string['evidence_instructions_request'] = 'Clicar em &quot;Update provas solicitadas&quot; permitirá que você pedir para adicionar novas evidências a esse plano de aprendizagem.';
$string['evidenceinuseby'] = 'Esta evidência é utilizado pelos seguintes componentes do plano de aprendizagem';
$string['evidencelink'] = 'Links da evidência';
$string['evidencelinkerror'] = 'Não é um link da web válido';
$string['evidencename'] = 'Nome da evidência';
$string['evidenceplural'] = 'Evidência';
$string['evidence_readonly'] = 'Evidência é somente leitura';
$string['evidencetype'] = 'Tipo de evidência';
$string['evidencetypeadded'] = 'Tipo de evidência &quot;{$a}&quot;, acrescentada';
$string['evidencetypecreate'] = 'Adicionar um novo tipo de evidência';
$string['evidencetypeinuse'] = 'Este tipo de evidência está em uso. Você ainda pode renomear tipos de evidência, mas isso pode confundir os usuários quando isso muda sem aviso prévio.';
$string['evidencetypename'] = 'Nome';
$string['evidencetypes'] = 'Tipo de evidência';
$string['evidencetypeupdated'] = 'Tipo de evidência "{$a}" atualizada';
$string['evidencetypex'] = 'Tipo de evidência "{$a}"';
$string['evidenceupdated'] = 'Evidência atualizada';
$string['explainobjscalevals'] = 'Um valor por linha (mais alto ao mais baixo)';
$string['explainpriorityscalevals'] = 'Uma prioridade por linha (mais alta até a mais baixa)';
$string['filterbystatus'] = 'Filtrar por status';
$string['general'] = 'Geral';
$string['generalsettings'] = 'Configurações gerais';
$string['globallearningplansettings'] = 'Configurações globais do plano de aprendizado';
$string['globalsettings'] = 'Configurações globais';
$string['hidden'] = 'Oculto';
$string['historyforcompetencyx'] = 'História de competência "{$a}"';
$string['includecompleted'] = 'Incluir competências concluídas';
$string['includerelatedcourses'] = 'Incluem cursos ligados';
$string['inprogress'] = 'Em andamento';
$string['instances'] = 'Instâncias';
$string['invalidnumeric'] = 'Valor numérico deve ser numérico (ou não configurado)';
$string['itemapproval'] = 'Aprovação do item';
$string['item-request-manager-long'] = '{$a->learner} solicitou aprovação para um novos itens do plano de aprendizado em "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Solicitação de aprovação do item por {$a->learner}';
$string['items'] = 'Itens';
$string['latestcommentby'] = 'último comentário de';
$string['launchcourse'] = 'Inicializar curso';
$string['launchprogram'] = 'Inicializar programa';
$string['learner'] = 'Aluno';
$string['learning'] = 'Aprendizado';
$string['learningplan'] = 'Plano de aprendizado';
$string['learningplan:name:tab'] = 'Plano de aprendizagem: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Planos de aprendizado';
$string['learningplansdisabled'] = 'Os planos de aprendizagem não estão habilitados neste site.';
$string['linkedcompetencies'] = 'Competências vinculadas';
$string['linkedcourses'] = 'Cursos vinculados';
$string['linkedobjectives'] = 'Objetivos vinculados';
$string['linkedx'] = '{$a} vinculado';
$string['linktoobjectivevalues'] = '<a href=""view.php?id={$a}">Clique aqui</a> para exibir/editar os valores para esta escala do objetivo.';
$string['linktopriorityvalues'] = '<a href=""view.php?id={$a}">Clique aqui</a> para exibir/editar os valores para esta escala da prioridade.';
$string['linktype'] = 'Tipo de link';
$string['manageplans'] = 'Gerenciar planos';
$string['manager'] = 'Gerente';
$string['managerdrivenworkflowdesc'] = 'O gerente atribui o conteúdo ao plano de aprendizado da sua equipe. O usuário pode solicitar o conteúdo que será adicionado, mas a aprovação do gerente é exigida.';
$string['managerdrivenworkflowname'] = 'Fluxo de trabalho orientado pelo gerente';
$string['managetemplates'] = 'Gerenciar modelos';
$string['mandatory'] = 'Obrigatório';
$string['manualcomplete'] = 'Manualmente, por um usuário com permissão para \'concluir\'';
$string['manuallycreated'] = 'Planos criados manualmente';
$string['missingobjectivescalevaluename'] = 'Nome do valor da escala do objetivo é exigido';
$string['missingpriorityscalevaluename'] = 'Nome do valor da escala da prioridade ausente';
$string['na'] = 'N/A';
$string['name'] = 'Nome';
$string['namelink'] = 'Nome (link)';
$string['newtemplate'] = 'Novo modelo';
$string['nochanges'] = 'Não há alterações';
$string['noclassfileforcomponent'] = 'Arquivo de classe \'{$a->classfile}\' não pôde ser encontrado para componente \'{$a->component}\'';
$string['noclassfileforrole'] = 'Arquivo de classe \'{$a->classfile}\' não pôde ser encontrado para função de \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Arquivo de classe \'{$a->classfile}\' não pôde ser encontrado para fluxo de trabalho \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Classe \'{$a->class}\' não existe para componente \'{$a->component}\'.';
$string['noclassforrole'] = 'Classe \'{$a->class}\' não existe para função \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Classe \'{$a->class}\' não existe para fluxo de trabalho \'{$a->workflow}\'.';
$string['nocomments'] = 'Nenhum comentário';
$string['nocompetencies'] = 'Nenhuma competência.';
$string['nocourses'] = 'Nenhum curso.';
$string['nodeleteevidencetypeinuse'] = 'Não é possível excluir esse tipo evidência "{$a}" porque ele está em uso';
$string['noduedate'] = 'Nenhuma data de vencimento';
$string['noevidencelink'] = 'Sem link para esta provaSem link para esta evidência';
$string['noevidencetypesdefined'] = 'Nenhum tipo de evidência foi definido';
$string['noitemsrequiringapproval'] = 'Não há itens que exigem aprovação';
$string['nolinkedcompetencies'] = 'Nenhuma competência vinculada.';
$string['nolinkedcourses'] = 'Nenhum curso vinculado.';
$string['nolinkedobjectives'] = 'Nenhum objetivo vinculado.';
$string['nolinkedx'] = 'Nenhum {$a} vinculado';
$string['nomanager'] = 'Você não tem um gerente alocado em suas posições de perfil';
$string['none'] = 'Nenhum';
$string['nonsensicalachievedvalues'] = 'Aviso: você atingiu valores abaixo dos valores não atingidos nesta escala. Lembre-se de que a sua escala deve ser ordenada da maior vitória no topo para a menor no final.';
$string['noobjectives'] = 'Nenhum objetivo.';
$string['noobjectivescales'] = 'Para usar objetivos, configure uma escala do objetivo';
$string['noobjectivescalevalues'] = 'Não há valores de escala definidos para esta escala do objetivo.';
$string['noobjectivesdefined'] = 'Nenhum objetivo definido';
$string['nopermission'] = 'Você não tem permissão para executar essa ação';
$string['noplans'] = 'Nenhum plano...';
$string['noprioritiesdefined'] = 'Nenhuma prioridade definida';
$string['nopriorityscales'] = 'Para usar prioridades, configure uma escala da prioridade.';
$string['nopriorityscalevalues'] = 'Não há valores de escala definidos para esta escala da prioridade.';
$string['noprograms'] = 'Nenhum programa.';
$string['notcompleted'] = 'Não concluído';
$string['noteduedateswrongformat'] = 'NOTA: os campos indicados de data de vencimento não atualizaram: formato errado';
$string['noteduedateswrongformatorrequired'] = 'NOTA: os campos indicados de data de vencimento não atualizaram: exigido ou formato errado';
$string['notemplates'] = 'Nenhum modelo de plano foi criado';
$string['notemplatesetup'] = 'Nenhum modelo de plano foi configurado ainda';
$string['nox'] = 'Nenhum {$a}.';
$string['numaffectedusers'] = 'Número de usuários afetados';
$string['numberoflinkedcourses'] = 'Cursos';
$string['numberoflinkedevidence'] = 'Evidência';
$string['objective'] = 'Objetivo';
$string['objectiveapproved'] = 'Aprovação do objetivo';
$string['objectivecompletelonglearner'] = '{$a->userfrom} alterou objetivo "{$a->objective}" para concluído';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} alterou o objetivo "{$a->objectivehtml}" para concluído no plano de aprendizado "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} alterou objetivo "{$a->objective}" para concluído no plano de aprendizado "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} alterou o objetivo "{$a->objectivehtml}" para concluído no plano de aprendizado "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Objetivo concluído "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} concluiu um objetivo';
$string['objectivecourse'] = 'Cursos atribuídos';
$string['objectivecreated'] = 'Objetivo criado';
$string['objectivedeleted'] = 'Objetivo excluído';
$string['objectivedeletelonglearner'] = '{$a->userfrom} excluiu novo objetivo "{$a->objective}" no plano de aprendizado "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} apagou o objetivo "{$a->objective}" do plano de aprendizado "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} excluiu o objetivo "{$a->objective}" no plano de aprendizado "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} apagou o objetivo "{$a->objective}" no plano de aprendizado "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Objetivo "{$a}  foi excluído';
$string['objectivedeleteshortmanager'] = '{$a} excluiu um objetivo';
$string['objectivedescription'] = 'Descrição do objetivo';
$string['objectiveduedate'] = 'Data de vencimento do objetivo';
$string['objectiveeditlonglearner'] = '{$a->userfrom} editou {$a->field} para objetivo "{$a->objective}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} editou {$a->field} para objetivo"{$a->objectivehtml}" no plano de aprendizagem "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} editou {$a->field} para objetivo "{$a->objective}" no plano de aprendizado "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} editou {$a->field} para o objetivo "{$a->objectivehtml}" no plano de aprendizagem "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Objetivo "{$a}  foi editado';
$string['objectiveeditshortmanager'] = '{$a} editou seus objetivos';
$string['objectivefullname'] = 'Título do objetivo';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} alterou objetivo "{$a->objective}" para incompleto';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} alterou o objetivo "{$a->objectivehtml}" para incompleto no plano de aprendizagem "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} alterou objetivo "{$a->objective}" para incompleto no plano de aprendizado "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} alterou o objetivo "{$a->objectivehtml}" para incompleto no plano de aprendizado "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Objetivo "{$a}" incompleto';
$string['objectiveincompleteshortmanager'] = '{$a} tem um objetivo incompleto';
$string['objective_instructions_add'] = 'Clicar em "Adicionar novo objetivo" permite adicionar novos objetivos a este plano de aprendizado.';
$string['objective_instructions_add11'] = 'Ao clicar "Adicionar Novo Objetivo" permitirá a você adicionar novos objetivos a este planejamento de aprendizagem.';
$string['objective_instructions_detail'] = 'Você pode exibir qualquer objetivo clicando em seu título.';
$string['objective_instructions_learner'] = 'Todos os objetivos que formam o seu plano de aprendizado são mostrados abaixo.';
$string['objective_instructions_manager'] = 'Todos os objetivos que formam o plano de aprendizado do membro da equipe são mostrados abaixo.';
$string['objective_instructions_request'] = 'Clicar em "Atualizar objetivos solicitados" permite solicitar a adição de novos objetivos a este plano de aprendizado.';
$string['objectivename'] = 'Nome do objetivo';
$string['objectivenewlonglearner'] = '{$a->userfrom} atribuiu novo objetivo "{$a->objective}" ao plano de aprendizado "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} atribuiu novo objetivo "{$a->objectivehtml}" ao plano de aprendizado "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} criou novo objetivo "{$a->objective}" no plano de aprendizado "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} criou um novo objetivo "{$a->objectivehtml}" no plano de aprendizado "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Novo objetivo "{$a}" atribuído';
$string['objectivenewshortmanager'] = '{$a} criou novo objetivo';
$string['objectivepermissions'] = 'Permissões do objetivo';
$string['objectiveplural'] = 'Objetivos';
$string['objectivepriority'] = 'Prioridade do objetivo';
$string['objectives'] = 'Objetivos';
$string['objectivescale'] = 'Escala do objetivo';
$string['objectivescaleadded'] = 'Escala do objetivo "{$a}" adicionada';
$string['objectivescaleassign'] = 'Escala de objetivo';
$string['objectivescaleassign_help'] = '# Escala do objetivo
As escalas do objetivo definem os critrios pelos quais um objetivo pode ser medido. Este  o nome da escala  qual o valor est sendo adicionado.';
$string['objectivescaledefault'] = 'Valor padrão';
$string['objectivescaledefault_help'] = '# Valor padrão
O **Valor padrão** é o valor automaticamente atribuído a um objetivo no plano de aprendizado, quando o plano é adicionado pela primeira vez por um aluno ou gerente.';
$string['objectivescaledefaultupdated'] = 'O valor padrão da escala foi atualizado';
$string['objectivescaleinuse'] = 'Essa escala está em uso (isto é, os usuários têm objetivos marcados com valores desta escala) Os valores da escala não podem ser criados, reordenados ou excluídos para preservar a integridade dos dados. Você ainda pode renomear os valores da escala, mas isso pode confundir os usuários quando seus objetivos mudarem sem aviso.';
$string['objectivescalename'] = 'Nome da escala de objetivo';
$string['objectivescalename_help'] = '# Nome da escala do objetivo
O nome da escala do objetivo usada pelo plano de aprendizado.';
$string['objectivescales'] = 'Escalas do objetivo';
$string['objectivescalesdisabledtemplateinuse'] = 'NOTA: não é possível alterar escala do objetivo - existem planos que usam este modelo';
$string['objectivescaleupdated'] = 'Escala do objetivo "{$a}" atualizada';
$string['objectivescalevalueachieved'] = 'Alcançados';
$string['objectivescalevalueachieved_help'] = '# Atingido
Quando **Atingido** é marcado, este valor da escala do objetivo será usado para indicar que o objetivo foi atingido pelo aluno.
Diversos valores podem ser marcados como **Atingido**, permitindo graus de realização.';
$string['objectivescalevalueadded'] = 'Valor da escala do objetivo "{$a}" adicionado';
$string['objectivescalevalueid'] = 'Proficiência do objetivo';
$string['objectivescalevalueidnumber'] = 'Número de ID do valor da escala';
$string['objectivescalevalueidnumber_help'] = '# Nmero de ID do valor da escala
Nmero de ID da escala  um nmero exclusivo usado para representar o valor da escala.';
$string['objectivescalevaluename'] = 'Nome do valor da escala';
$string['objectivescalevaluename_help'] = '# Nome do valor da escala
**Nome do valor da escala** é o nome do valor da escala do objetivo que você está adicionando ou editando.
Um valor da escala é usado para medir os objetivos do plano de aprendizado. Você pode adicionar qualquer número necessário de valores de escala.';
$string['objectivescalevaluenumeric'] = 'Valor numérico da escala do objetivo';
$string['objectivescalevaluenumeric_help'] = '# Valor numérico do valor da escala do objetivo
**Valor numérico do valor da escala do objetivo** permite atribuir um valor numérico junto com uma descrição (nome) para o valor da escala.';
$string['objectivescalevalues'] = 'Valores da escala de objetivos';
$string['objectivescalevalues_help'] = '# Valores da escala
Insira uma lista de valores para a nova escala do objetivo (um valor por linha) do mais alto para o mais baixo. Por exemplo:
* Alto
Mdio
Baixo *';
$string['objectivescalevalueupdated'] = 'Valor da escala do objetivo "{$a}" atualizado';
$string['objectivescalex'] = 'Escala do objetivo "{$a}"';
$string['objectivesettings'] = 'Configurações do objetivo';
$string['objectivesmet'] = 'Objetivos cumpridos';
$string['objectivesnotupdated'] = 'Objetivos não atualizados';
$string['objectivesscalecreate'] = 'Adicionar uma nova escala do objetivo';
$string['objectivesupdated'] = 'Objetivos atualizados';
$string['objectivetitle'] = 'Título do objetivo';
$string['objectiveupdated'] = 'Objetivo atualizado';
$string['objectivevalues'] = 'Valores do objetivo';
$string['on'] = 'em';
$string['optional'] = 'Opcional';
$string['options'] = 'Opções';
$string['overdue'] = 'Vencido!';
$string['overview'] = 'Visão geral';
$string['pendingapproval'] = 'Aprovação pendente';
$string['pendingitems'] = 'Aprovação pendente';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Itens do plano que exigem aprovação ({$a->count})"><span class=""redfont">Pendente ({$a->count})</span></a>';
$string['pendingremoval'] = 'Remoção pendente';
$string['plan'] = 'Plano';
$string['plan:accessanyplan'] = 'Acessar o plano de qualquer usuário';
$string['plan:accessplan'] = 'Plano de acesso';
$string['planactivated'] = 'Plano "{$a}" foi ativado';
$string['plan:add'] = 'Adicionar planos';
$string['plan-add-learner-long'] = 'Novo plano de aprendizado "{$a->plan}" foi atribuído por {$a->manager}';
$string['plan-add-learner-short'] = 'Novo plano "{$a->plan}" atribuído';
$string['planapproved'] = 'Plano"{$a}" foi aprovado';
$string['planapprovedby'] = 'O plano \'{$a->name}\' foi aprovado por {$a->user}';
$string['plan-approve-learner-long'] = 'Solicitação de aprovação para plano de aprendizado "{$a->plan}" foi concedida';
$string['plan-approve-learner-short'] = 'Novo plano "{$a->plan}" aprovado';
$string['planautocompleteddate'] = 'Este plano foi concluído automaticamente porque sua data de término passou.';
$string['planautocompleteditems'] = 'Este plano foi concluído automaticamente porque todos os seus itens foram concluídos.';
$string['plan:cancreateplancohort'] = 'Criar planos para grupos';
$string['plan:canselectplantemplate'] = 'Selecione modelo de plano';
$string['plancomplete'] = 'Concluir plano';
$string['plancompleted'] = 'Este plano foi marcado como concluído. Ele não pode ser mais editado e todos os indicadores de status mostram o status no momento da conclusão do plano.';
$string['plancompletefail'] = 'Houve um problema ao tentar marcar plano "{$a}" como concluído';
$string['plan-complete-manager-long'] = '{$a->learner} concluiu o plano de aprendizado "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} concluiu o plano';
$string['plancompletesuccess'] = 'Plano concluído com sucesso "{$a}"';
$string['plan:configureplans'] = 'Configurar modelos do plano';
$string['plancreatefail'] = 'Plano "{$a}" não pôde ser criado';
$string['plancreatesuccess'] = 'Sucesso na criação do plano';
$string['plandeclined'] = 'Plano"{$a}" foi recusado';
$string['plandeclinedby'] = 'O plano \'{$a->name}\' foi recusado por {$a->user}';
$string['plandeclinedtryagain'] = 'Este plano foi recusado. Se desejar, você pode fazer alterações e solicitar a aprovação do plano novamente.';
$string['plan-decline-learner-long'] = 'Solicitação de aprovação para plano de aprendizado "{$a->plan}" foi recusada';
$string['plan-decline-learner-short'] = 'Nova solicitação de aprovação do plano recusada';
$string['plandeletefail'] = 'Não foi possível excluir plano "{$a}"';
$string['plandeletesuccess'] = 'Plano excluído com sucesso "{$a}"';
$string['plandescription'] = 'Descrição do plano';
$string['plandetails'] = 'Detalhes do plano';
$string['plan-duedate-update-learner-long'] = 'Data de vencimento do plano "{$a->plan}" foi alterada';
$string['plan-duedate-update-learner-short'] = 'Data de vencimento do plano foi alterada';
$string['plan-duedate-update-manager-long'] = 'Data de vencimento do plano de aprendizado "{$a->plan}" do aluno {$a->learner} foi alterada';
$string['plan-duedate-update-manager-short'] = '{$a->learner} alterou a data de vencimento do plano';
$string['plan-due-learner-long'] = 'Plano de aprendizado "{$a->plan}" vence em {$a->numdays} dias';
$string['plan-due-learner-short'] = 'Plano "{$a->plan}" vence em {$a->numdays} dias';
$string['plan-due-today-learner-long'] = 'Plano de aprendizado "{$a->plan}" vence hoje';
$string['plan-due-today-learner-short'] = 'Plano "{$a->plan}" vence hoje';
$string['plan:editownsiteevidence'] = 'Edite a sua própria evidência no nível do site';
$string['plan:editsiteevidence'] = 'Editar evidência em nível local';
$string['planhasunapproveditem'] = 'Este plano tem um item de rascunho:';
$string['planhasunapproveditems'] = 'Este plano tem itens de rascunho:';
$string['planidnotfound'] = 'ID do plano \'{$a}\' não encontrado';
$string['planinstructions'] = 'Seus planos de aprendizado atuais e concluídos são mostrados abaixo.';
$string['planinstructions_add'] = 'Você pode criar um novo plano de aprendizado clicando em "Criar um novo plano de aprendizado" à direita da tela.';
$string['plan_instructions_delete'] = 'Você pode excluir esse plano de aprendizado clicando no botão "Excluindo plano".';
$string['plan_instructions_edit'] = 'Você pode clicar no botão "Editar detalhes" para corrigir o título, a descrição curta ou a data de conclusão do plano de aprendizado.';
$string['plan_instructions_learner'] = 'Abaixo está um pequeno resumo do seu plano de aprendizado.';
$string['plan_instructions_manager'] = 'Abaixo está um pequeno resumo do plano de aprendizado do membro da equipe.';
$string['planinstructionsuser'] = 'Os planos de aprendizado atuais e concluídos de {$a} são mostrados abaixo.';
$string['plan:manageanyplan'] = 'Gerenciar plano de qualquer usuário';
$string['plan:manageevidencetypes'] = 'Gerenciar tipos de provas';
$string['plan:manageobjectivescales'] = 'Gerenciar escalas do objetivo';
$string['plan:managepriorityscales'] = 'Gerenciar escalas da prioridade';
$string['planmarkedcomplete'] = 'Plano marcado como concluído';
$string['planname'] = 'Nome do plano';
$string['plan-newcomment-learner-long'] = '{$a->manager} comentou o plano de aprendizado "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} comentou o plano';
$string['plan-newcomment-manager-long'] = '{$a->learner} comentou o plano de aprendizado "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} comentou o plano';
$string['plannotactivated'] = 'Seu plano não foi ativado';
$string['plannotapproved'] = 'Este plano ainda não foi aprovado';
$string['plan-overdue-learner-long'] = 'Plano de aprendizado "{$a->plan}" está vencido';
$string['plan-overdue-learner-short'] = 'Plano "{$a->plan}" está vencido';
$string['plan-overdue-manager-long'] = 'Plano de aprendizado "{$a->plan}" de {$a->learner} está vencido';
$string['plan-overdue-manager-short'] = 'Plano de {$a->learner} está vencido';
$string['planpermissions'] = 'Permissões do plano';
$string['planreactivate'] = 'Reativar plano';
$string['planreactivatefail'] = 'Houve um problema ao tentar reativar plano "{$a}"';
$string['plan-reactivate-learner-long'] = 'Plano de aprendizado "{$a->plan}" foi reativado por {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plano "{$a->plan}" foi reativado';
$string['plan-reactivate-manager-long'] = '{$a->learner} reativou o plano de aprendizado "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} reativou o plano';
$string['planreactivatesuccess'] = 'Plano reativado com sucesso {$a}';
$string['plan-remove-learner-long'] = 'Plano de aprendizado "{$a->plan}" foi excluído por {$a->manager}';
$string['plan-remove-learner-short'] = 'Plano "{$a->plan}" foi excluído';
$string['plan-remove-manager-long'] = '{$a->learner} excluiu o plano de aprendizado "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} excluiu o plano';
$string['plan-request-learner-long'] = 'Aprovação solicitada para novo plano de aprendizado "{$a->plan}"';
$string['plan-request-learner-short'] = 'Nova solicitação de aprovação do plano';
$string['plan-request-manager-long'] = '{$a->learner} solicitou aprovação para um novo plano de aprendizado "{$a->plan}"';
$string['plan-request-manager-short'] = 'Nova solicitação de aprovação do plano por {$a->learner}';
$string['plansettings'] = 'Configurações do plano';
$string['planstatus'] = 'Status do plano';
$string['planstatusunapproved'] = 'Não aprovado';
$string['plantemplate'] = 'Modelo de plano';
$string['planupdatecancelled'] = 'Atualização do plano cancelada';
$string['planupdatefail'] = 'Falha na atualização do plano';
$string['planupdatesuccess'] = 'Sucesso na atualização do plano';
$string['pluginname'] = 'Planos de Aprendizado';
$string['priorities'] = 'Prioridades';
$string['priority'] = 'Prioridade';
$string['prioritymode'] = 'Prioridades';
$string['priorityscale'] = 'Escala da prioridade';
$string['priorityscaleadded'] = 'Escala da prioridade "{$a}" adicionada';
$string['priorityscaleassign'] = 'Atribuição de escala de prioridade';
$string['priorityscaleassign_help'] = '# Escala da prioridade
**Escala da prioridade** é o nome da escala da prioridade em que você está trabalhando.';
$string['priorityscalecreate'] = 'Adicionar uma nova escala da prioridade';
$string['priorityscaledefault'] = 'Valor padrão';
$string['priorityscaledefault_help'] = '# Valor padrão
**Valor padrão** é o valor automaticamente atribuído a um item do plano de aprendizado, quando a escala de prioridade aparece pela primeira vez no plano do aluno. Mais tarde, a prioridade pode ser alterada pelo aluno/gerente depois que estiver ativa dentro do plano de aprendizado.';
$string['priorityscaledefaultupdated'] = 'O valor padrão da escala foi atualizado';
$string['priorityscaleinuse'] = 'Essa escala está em uso (isto é, os usuários têm itens marcados com valores desta escala). Os valores da escala não podem ser criados, reordenados ou excluídos para preservar a integridade dos dados. Você ainda pode renomear os valores da escala, mas isso pode confundir os usuários quando suas prioridades mudarem sem aviso.';
$string['priorityscalename'] = 'Nome da escala de prioridade';
$string['priorityscalename_help'] = '# Nome da escala da prioridade
O nome da escala da prioridade usada pelo plano de aprendizado.';
$string['priorityscales'] = 'Escalas da prioridade';
$string['priorityscalesdisabledtemplateinuse'] = 'NOTA: não é possível alterar a escala da prioridade - existem planos que usam este modelo';
$string['priorityscaleupdated'] = 'Escala da prioridade "{$a}" atualizada';
$string['priorityscalevalueadded'] = 'Valor da escala da prioridade "{$a}" adicionado';
$string['priorityscalevalueidnumber'] = 'Número de ID do valor da escala';
$string['priorityscalevalueidnumber_help'] = '# Número de ID do valor da escala
Número de ID da escala é um número exclusivo usado para representar o valor da escala.';
$string['priorityscalevaluename'] = 'Nome do valor da escala';
$string['priorityscalevaluename_help'] = '# Nome do valor da escala
**Nome do valor da escala** é o nome do valor que você está adicionando ou editando para uma escala de prioridade específica.
Um valor da escala é usado para definir a prioridade do item do plano de aprendizado. Você pode adicionar qualquer número necessário de valores de escala.';
$string['priorityscalevaluenumeric'] = 'Valor numérico da escala da prioridade';
$string['priorityscalevaluenumeric_help'] = '# Valor numérico do valor da escala da prioridade
**Valor numérico do valor da escala da prioridade** permite atribuir um valor numérico a este valor da escala e também a descrição (nome).';
$string['priorityscalevalues'] = 'Valores da escala de prioridade';
$string['priorityscalevalues_help'] = '# Valores da escala
Insira uma lista de valores para a nova escala de prioridade (uma prioridade por linha), da mais alta prioridade at a mais baixa. Por exemplo:
* Alto
Mdio
Baixo *';
$string['priorityscalevalueupdated'] = 'Valor da escala da prioridade "{$a}" atualizado';
$string['priorityscalex'] = 'Escala da prioridade "{$a}"';
$string['priorityvalues'] = 'Valores da prioridade';
$string['proficiency'] = 'Proficiência';
$string['program'] = 'Programa';
$string['program_instructions_add'] = 'Clicar em "Adicionar/remover programas" permite adicionar novos programas a este plano de aprendizado.';
$string['program_instructions_add11'] = 'Ao clicar "Adicionar programas" permitirá a você adicionar novos programas a este planejamento de aprendizagem.';
$string['program_instructions_detail'] = 'Você pode exibir qualquer programa clicando em seu título.';
$string['program_instructions_learner'] = 'Todos os programas que formam o seu plano de aprendizado são mostrados abaixo.';
$string['program_instructions_manager'] = 'Todos os programas que formam o plano de aprendizado do membro da equipe são mostrados abaixo.';
$string['program_instructions_request'] = 'Clicar em "Atualizar programas solicitados" permite solicitar a adição de novos programas a este plano de aprendizado.';
$string['programname'] = 'Nome do programa';
$string['programnotfound'] = 'Programa não encontrado';
$string['programpermissions'] = 'Permissões do programa';
$string['programplural'] = 'Programas';
$string['programscompletionhistoryforsubhead'] = 'Conclusões anteriores para {$a}';
$string['programscompletionhistorysubhead'] = 'Programas concluídos anteriormente';
$string['programsettings'] = 'Configurações do programa';
$string['programsupdated'] = 'Configurações do programa atualizadas.';
$string['progress'] = 'Progresso';
$string['reactivate'] = 'Reativar';
$string['reactivateplantext'] = 'Se deseja fazer alterações ou continuar usando este plano, ele deve ser reativado.<br /><a href=""{$a}">Reativar </a> este plano.';
$string['reasonapprovedplanrequest'] = 'O motivo para a aprovar o plano foi: {$a}';
$string['reasondeclinedplanrequest'] = 'O motivo para recusar o plano foi: {$a}';
$string['reasongivenfordecision'] = 'O motivo para esta decisão foi: {$a}';
$string['recordoflearning'] = 'Histórico da aprendizagem';
$string['recordoflearningcertifications'] = 'Histórico da aprendizagem: Certificações';
$string['recordoflearningcertificationshistory'] = 'Histórico da aprendizagem: Certificações anteriores';
$string['recordoflearningcompetencies'] = 'Histórico da aprendizagem: Competências';
$string['recordoflearningcourses'] = 'Histórico da aprendizagem: Cursos';
$string['recordoflearningcoursescompletionhistory'] = 'Histórico da aprendizagem: Conclusão de curso';
$string['recordoflearningevidence'] = 'Histórico da aprendizagem: Evidências';
$string['recordoflearningobjectives'] = 'Histórico da aprendizagem: Objetivos';
$string['recordoflearningprograms'] = 'Histórico da aprendizagem: Programas';
$string['recordoflearningprogramscompletionhistory'] = 'Histórico da aprendizagem: Conclusão de programas';
$string['recordoflearningprogramsrecurring'] = 'Histórico da aprendizagem: Programas periódicos';
$string['remove'] = 'Remover {$a}';
$string['removedx'] = '"{$a}" removido';
$string['removeselected'] = 'Remover a seleção';
$string['request'] = 'Solicitar';
$string['requestapproval'] = 'Solicitar aprovação';
$string['requestapprove'] = 'Solicitação aprovada.';
$string['requestdecline'] = 'Solicitação recusada.';
$string['requestednewobjective'] = 'Adicionar uma nova solicitação de objetivo';
$string['requestnotapprove'] = 'Houve um problema ao tentar aprovar essa solicitação';
$string['requestnotdecline'] = 'Houve um problema ao tentar recusar essa solicitação';
$string['requestremoval'] = 'Solicitar remoção';
$string['required'] = 'Exigido';
$string['review'] = 'Revisar';
$string['reviewitemstext'] = 'Revise as alterações no plano em anexo';
$string['reviewplantext'] = 'Revise o plano em anexo';
$string['role'] = 'Função';
$string['rpl'] = 'Reconhecimento do aprendizado prévio';
$string['rplupdated'] = 'Reconhecimento do aprendizado prévio atualizado';
$string['save'] = 'Salvar';
$string['scales'] = 'Escalas da prioridade';
$string['scaleslocked'] = 'Este modelo está em uso e a alteração das escalas afetará a integridade dos dados. Portanto, as escalas da prioridade e do objetivo estão bloqueadas e não serão atualizadas quando o fluxo de trabalho for alterado.';
$string['selectanevidencetype'] = 'Selecione um tipo de evidência';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'As competências relacionadas e selecionadas foram removidas deste curso';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Os cursos relacionados e selecionados foram removidos desta competência';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Os cursos relacionados e selecionados foram removidos deste objetivo';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'O link à evidência selecionado foi removido dessa competẽncia';
$string['selectedlinkedevidenceremovedfromcourse'] = 'O link à evidência selecionado foi removido desse curso';
$string['selectedlinkedevidenceremovedfromobjective'] = 'O link à evidência selecionado foi removido desse objetivo';
$string['selectedlinkedevidenceremovedfromprogram'] = 'O link à evidência selecionado foi removido desse programa';
$string['sendapprovalrequest'] = 'Enviar solicitação de aprovação';
$string['set'] = 'Configurar';
$string['setcompetencystatus'] = 'Alterar status da competência';
$string['setcompletionstatus'] = 'Configurar status da conclusão';
$string['setdefaultstatus'] = 'Atribuir as novas competências aprovadas a sua condição padrão';
$string['setduedate'] = 'Configurar data de vencimento';
$string['setpriority'] = 'Configurar prioridade';
$string['setproficiency'] = 'Configurar status';
$string['setstatusicon'] = 'Alterar status';
$string['setting'] = 'Configuração';
$string['signoff'] = 'Remover inscrição';
$string['simpleworkflow'] = 'Configurações simples do fluxo de trabalho';
$string['startdate'] = 'Data de início';
$string['status'] = 'Status';
$string['teammembers'] = 'Membros da equipe';
$string['templatecomponentsettings'] = 'Configurações de Componentes';
$string['templatecomponentsettings_help'] = '# Configurações do componente
As **Configurações do componente** permitem mostrar/ocultar os componentes do plano de aprendizado e definir a ordem em que eles aparecem.
Clique em **Ocultar** para remover um componente do modelo do plano de aprendizado.
Use as setas para cima e para baixo para alterar a ordem dos componentes.';
$string['templateenddate'] = 'Data de término do modelo do plano';
$string['templateenddate_help'] = '# Data de trmino
Clique no cone do calendrio para selecionar a **Data de trmino** para o modelo do plano de aprendizado.';
$string['templateinstances'] = 'Instâncias de modelo';
$string['thefollowingitemsarepending_p'] = 'Este plano contém os seguintes itens pendentes:';
$string['thefollowingitemsarepending_s'] = 'Este plano contèm o seguinte item pendente:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Este plano contém novos itens que exigem sua aprovação:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Este plano contém um novo item que exige sua aprovação:';
$string['todb_competencysettingerror'] = 'Erro ao atualizar configurações da competência';
$string['todb_coursesettingerror'] = 'Erro ao atualizar configurações do curso';
$string['todb_objectivesettingerror'] = 'Erro ao atualizar configurações do objetivo';
$string['todb_programsettingerror'] = 'Erro ao atualizar configurações do programa';
$string['todb_updatepermissionserror'] = 'Erro ao atualizar permissões do modelo';
$string['unabletoassigncompsfromorg'] = 'Impossível atribuir competências da organização';
$string['unabletoassigncompsfrompos'] = 'Impossível atribuir competências da posição';
$string['unapproved'] = 'Rascunho';
$string['unapprovedplans'] = 'Planos não aprovados';
$string['unknown'] = 'Desconhecido';
$string['unknownuserslearningplans'] = 'Planos de aprendizado de usuário desconhecido';
$string['update'] = 'Atualizar';
$string['updatecompetency'] = 'Atualizar';
$string['update_competency_settings'] = 'Configurações da competência atualizadas com sucesso';
$string['update_components_settings'] = 'Configurações do componente atualizadas com sucesso';
$string['updatecourse'] = 'Atualizar';
$string['updatecourses'] = 'Atualizar cursos';
$string['update_course_settings'] = 'Configurações do curso atualizadas com sucesso';
$string['updateevidence'] = 'Atualizar evidência';
$string['update_general_settings'] = 'Configurações gerais atualizadas com sucesso';
$string['updatelinkedx'] = 'Atualizar {$a} vinculado';
$string['updateobjective'] = 'Atualizar objetivo';
$string['updateobjectives'] = 'Atualizar objetivos';
$string['update_objective_settings'] = 'Configurações do objetivo atualizadas com sucesso';
$string['updateplan'] = 'Atualizar plano';
$string['update_plan_settings'] = 'Configurações do plano atualizadas com sucesso';
$string['updateprogram'] = 'Atualizar';
$string['updateprograms'] = 'Atualizar programas';
$string['update_program_settings'] = 'Configurações do programa atualizadas com sucesso';
$string['updaterequestedcompetency'] = 'Atualizar competências solicitadas';
$string['updatesettings'] = 'Atualizar configurações';
$string['update_workflow_settings'] = 'Configurções do fluxo de trabalho atualizadas com sucesso';
$string['usepriority'] = 'Usar prioridade';
$string['userdrivenworkflowdesc'] = 'O usuário tem controle do seu plano de aprendizado e pode visualizar a maioria das ações. O gerente pode visualizar o plano, mas não fazer alterações.';
$string['userdrivenworkflowname'] = 'Fluxo de trabalho orientado pelo usuário';
$string['view'] = 'Exibir';
$string['viewitem'] = 'Exibir item';
$string['workflow'] = 'Fluxo de trabalho';
$string['workflowsettings'] = 'Configurações do fluxo de trabalho';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> pendente';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Planos de aprendizado de {$a}';
$string['youareviewingxsplan'] = '<strong>Você está visualizando o plano de <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsplans'] = '<strong>Você está visualizando os planos de <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
