<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'pt_br', branch 'MOODLE_33_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Atividades concluídas';
$string['clicktomarkusercomplete'] = 'Clique para marcar usuário completamente';
$string['complete'] = 'Cursos concluídos';
$string['completiondate'] = 'Data de conclusão';
$string['completions'] = 'Conclusões do curso';
$string['completion:view'] = 'Ver o relatório de conclusão do curso';
$string['detailedview'] = 'Visualização de detalhes';
$string['eventreportviewed'] = 'Relatório de conclusão visualizado';
$string['eventrplcreated'] = 'RPL adicionado';
$string['eventrpldeleted'] = 'RPL excluído';
$string['eventuserreportviewed'] = 'Relatório de realizações do usuário visualizado';
$string['id'] = 'ID';
$string['incomplete'] = 'Incompleto';
$string['inprogress'] = 'Cursos em andamento';
$string['name'] = 'Nome';
$string['nocapability'] = 'Não é possível acessar o relatório de conclusão do usuário';
$string['nocompletioncoursesenroled'] = 'Usuário não inscritos ou iniciado em quaisquer cursos com conclusão habilitada';
$string['nocompletions'] = 'Usuário é matriculado neste curso, mas ainda não começou';
$string['notyetstarted'] = 'Cursos ainda não iniciados';
$string['page-report-completion-index'] = 'Relatório de finalização do curso';
$string['page-report-completion-user'] = 'Relatório de finalização para usuário de curso';
$string['page-report-completion-x'] = 'Qualquer relatório de finalização do curso';
$string['pluginname'] = 'Andamento do curso';
$string['showonlyactiveenrols'] = 'Mostrar apenas matrículas ativas';
$string['showonlyactiveenrols_help'] = 'Normalmente, o relatório de conclusão do curso dentro de um curso não mostra informações de conclusão para os alunos que não têm matrículas ativas existentes, mas que podem ter concluído as atividades no passado. Desabilitando esta opção, todos os dados de conclusão serão mostrados, inclusive para os alunos suspensos, que tiveram suas inscrições expiradas ou excluídas.';
$string['xofy'] = '{$a->completed} de {$a->total}';
