<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'pt_br', branch 't11-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Você está prestes a criar um novo grupo chamado "{$a}"';
$string['actions'] = 'Ações';
$string['addcertifications'] = 'Adicionar certificações';
$string['addcohort'] = 'Criar um Novo Grupo';
$string['addcourses'] = 'Adicionar cursos';
$string['addenrolledlearning'] = 'Adicionar itens de aprendizagem inscritos';
$string['addnewmembers'] = 'Torne um usuário membro quando os critérios forem atendidos';
$string['addprograms'] = 'Adicionar programas';
$string['addremovehelp'] = 'Adicionar ou remover usuários';
$string['addremovehelp_help'] = 'Você pode usar essas opções para controlar quando um usuário deve ser adicionado ou removido de um grupo/audiência.

Desmarcar as duas opções irá congelar a adesão a este grupo/audiência até que uma (ou ambas) das opções sejam alteradas.';
$string['addremovelabel'] = 'Atualizar a adesão automaticamente';
$string['addrule'] = 'Adicionar regra';
$string['addruleset'] = 'Adicionar um conjunto de regras';
$string['addvisiblelearning'] = 'Adicionar aprendizagem visível';
$string['alertmembers'] = 'Alertas';
$string['alertmembersaffected'] = 'Enviar alertas para os membros afetados apenas';
$string['alertmembersall'] = 'Enviar alertas a todos os membros';
$string['alertmembers_help'] = '** Não enviar alertas - Alertas ** não será enviado aos membros quando forem adicionados ou removidos do grupo. ** Enviar alertas para os membros afetados apenas - ** Se selecionado, as notificações serão enviadas aos membros quando eles são adicionados para o público, ou quando eles são removidos. ** Enviar alertas para todos os membros - ** Como acima, mas para todos os membros.';
$string['alertmembersnone'] = 'Não enviar alertas';
$string['and'] = 'E';
$string['andcohort'] = 'E...';
$string['anycohort'] = 'Qualquer';
$string['approvechanges'] = 'Aprovar mudanças';
$string['assign'] = 'Atribuir';
$string['assignenrolledlearningcertification'] = 'Adicionar certificações à aprendizagem em que estiver inscrito';
$string['assignenrolledlearningcourse'] = 'Adicionar cursos à aprendizagem em que estiver inscrito';
$string['assignenrolledlearningprogram'] = 'Adicionar programas à aprendizagem em que estiver inscrito';
$string['assignmemberstocohort'] = 'Atribuir membros ao grupo';
$string['assignroles'] = 'Atribuir papéis';
$string['assignto'] = 'Membros do grupo \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Adicionar certificações à aprendizagem visível';
$string['assignvisiblelearningcourse'] = 'Adicionar cursos à aprendizagem visível';
$string['assignvisiblelearningprogram'] = 'Adicionar programas à aprendizagem visível';
$string['associationactionsenrolled'] = 'Ações';
$string['associationactionsvisible'] = 'Ações';
$string['associationcertificationsonly'] = 'Mostrar apenas certificações';
$string['associationcoursesonly'] = 'Mostrar cursos apenas';
$string['associationenrolled'] = 'Inscrito';
$string['associationname'] = 'Nome';
$string['associationnameiconlink'] = 'Nome (com o ícone e link)';
$string['associationprogramcompletionlink'] = 'Conclusão';
$string['associationprogramsonly'] = 'Mostrar apenas programas';
$string['associationtype'] = 'Tipo';
$string['audiencevisibility'] = 'Visibilidade baseada em grupos';
$string['autocreateplan'] = 'Criar planos automaticamente';
$string['autocreateplan_help'] = 'Automaticamente criar planos de aprendizagem para os membros desta audiência usando o modelo de plano selecionado';
$string['backtocohorts'] = 'Voltar para grupos';
$string['cancel'] = 'Cancelar';
$string['cancelchanges'] = 'Cancelar as alterações';
$string['cannoteditcohort'] = 'Este grupo não poderá ser editado uma vez criado';
$string['categorycohorts'] = 'Audiências da categoria';
$string['ccdatedescafter'] = 'Usuário concluiu esta lista de cursos após {$a}:';
$string['ccdatedescbefore'] = 'Usuário concluiu esta lista de cursos antes de {$a}:';
$string['ccdescall'] = 'Usuário que tiver concluído todos os cursos nesta lista:';
$string['ccdescany'] = 'Usuário que tiver concluído qualquer um dos cursos desta lista:';
$string['ccdescnotall'] = 'Usuário que não completou todos os cursos nesta lista:';
$string['ccdescnotany'] = 'Usuário que não completou qualquer um dos cursos desta lista:';
$string['ccdurationdesclessthan'] = 'Usuário que concluiu esta lista de cursos em menos de {$a} dia (s):';
$string['ccdurationdescmorethan'] = 'Usuário concluída esta lista de cursos em mais de {$a} dia (s):';
$string['checkboxno'] = 'Não marcado';
$string['checkboxyes'] = 'Marcado';
$string['childrenincluded'] = 'descendência incluída';
$string['choose'] = 'Escolher';
$string['choosecohorts'] = 'Escolha';
$string['chooseitem'] = 'Escolher item';
$string['chooseplantemplate'] = 'Escolher modelo';
$string['cleanuptask'] = 'Atribuição de papéis para limpeza de audiência';
$string['clear'] = 'Limpar';
$string['clonecohort'] = 'Clonar grupo';
$string['cloneconfirm'] = 'Você realmente deseja criar uma cópia do grupo \'{$a}\'?';
$string['clonename'] = 'Cópia de {$a}';
$string['clonethiscohort'] = 'Clonar este grupo';
$string['cohort'] = 'Grupo';
$string['cohortadminreportname'] = 'Tela de administração de grupos';
$string['cohortalertoptions'] = 'Opções de alerta';
$string['cohortalertoptions_help'] = '**Configuração de alertas para grupos** permite que um usuário com as permissões apropriadas especifique opções de alerta que estão disponíveis  aos usuários na pagina de edição de grupos.

Quando diversas opções estão selecionadas o usuário pode escolher suas opções prediletas a partir do menu de alertas.

Quando nenhuma opção é selecionada o a função de alerta é desabilitada.';
$string['cohort:assign'] = 'Atribuir membros ao grupo';
$string['cohort_associations'] = 'Aprendizagem associada ao grupo';
$string['cohort_associations_visible'] = 'Aprendizagem visível associada à grupos';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Esta regra está quebrada';
$string['cohortbrokenrulesmessage'] = 'Algumas regras quebradas foram encontradas.
Embora existam regras quebradas a adesão de grupos não serão atualizadas.

A grupo dinâmico seguinte precisa de sua atenção:';
$string['cohortbrokenrulesnotice'] = 'Algumas regras quebradas foram encontradas. Embora existam regras quebradas a adesão de grupos não vai ser atualizada';
$string['cohortbrokenrulesubject'] = 'Algumas regras quebradas foram encontradas';
$string['cohortbugfixingxrules'] = 'O sistema foi capaz de corrigir {$a} regra(s) do coorte automaticamente.';
$string['cohortbugheading'] = 'Houve um erro no Totara 2.4.8 - 2.4.12 que pode ter afetado o seu site. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Clique aqui</a> para mais informações sobre este assunto.';
$string['cohortbugneedfixing'] = 'O sistema determinou que as seguintes regras podem ter sido afetadas, mas é incapaz de resolvê-las automaticamente. Uma vez que a atualização for concluída, leia estas
regras e verifique se estão corretas.';
$string['cohortbugnounfixable'] = 'Todos os problemas detectados foram capazes de ser corrigidos. Não é necessária mais nenhuma ação.';
$string['cohortdateactive'] = 'Ativo';
$string['cohortdatealreadyended'] = 'Já terminou';
$string['cohortdatenotyetstarted'] = 'Ainda não começou';
$string['cohortenrolledlearningselect'] = 'Para visualizar aprendizagem inscrita, primeiro <a href="{$a}">escolha um grupo</a>, em seguida, clique no botão "Aprendizado inscrito".';
$string['cohortenrolledreportname'] = 'Grupo: Aprendizagem inscrita';
$string['cohortglobalsettings'] = 'Configurações globais de grupos';
$string['cohort:manage'] = 'Gerenciar grupos';
$string['cohort:managerules'] = 'Gerenciar regras de grupo dinâmico';
$string['cohortmembers'] = 'Membros do grupo';
$string['cohortmembersselect'] = 'Para ver os membros do grupo, primeiro <a href="{$a}">selecione o grupo</a> em seguida, clique em "Ver Membros" tab.';
$string['cohortmsgalreadyended'] = 'Esse grupo está inativo, pois sua <strong>data de término</strong> está no passado: <strong>{$a}</ strong>. Nenhum usuário será inscrito em todos os itens de aprendizagem enquanto este grupo estiver inativo, e todas as inscrições existentes desse grupo serão descadastradas.';
$string['cohortmsgalreadyendedlimited'] = 'Esta audiência está inativa, porque a sua <strong>data final</strong> está no passado <strong>{$a}</strong>. Isso significa que os painéis aos quais esta audiência possuir acesso estarão indisponíveis. Se esta for uma audiência dinâmica, ela não será automaticamente atualizada.';
$string['cohortmsgnotyetstarted'] = 'Esse grupo está inativo, pois sua <strong>data de início</ strong> está no futuro: <strong> {$a} </ strong>. Nenhum usuário será inscrito em todos os itens de aprendizagem enquanto desse grupo estiver inativo, e todas as inscrições existentes desse grupo serão descadastradas.';
$string['cohortmsgnotyetstartedlimited'] = 'Esta audiência está inativa, porque a sua <strong>data de início</strong> está no futuro <strong>{$a}</strong>. Isso significa que os painéis aos quais esta audiência possuir acesso estarão indisponíveis. Se esta for uma audiência dinâmica, ela não será automaticamente atualizada.';
$string['cohortname'] = 'Nome do grupo';
$string['cohortoperatorandlabel'] = 'E';
$string['cohortoperatorlabel'] = 'Configuração de associação entre cada regra configurada';
$string['cohortoperatorlabel_help'] = 'Essa configuração determina como as regras do grupo vai se comportar, se você definir mais de um conjunto de regras. Ele baseia-se na lógica dos operadores "E" e "OU".

* Se definido como "E", em seguida, um usuário só será adicionado ao grupo, desde que obedeçam às condições de <strong> todos </ strong> os conjuntos de regras. (Eles vão ser omitidos se não satisfazer até mesmo um conjunto de regras)
* Se for definido como "OU", um usuário será adicionado ao grupo, desde que obedeçam às condições de <strong> qualquer </ strong> um dos conjuntos de regras. (Somente têm que satisfazer as condições de um único conjunto de regras a serem incluídos)

Nota-se que cada um tem seu próprio conjunto de regras, separado por, operadores lógicos para indicar a relação entre as regras dentro desse conjunto de regras.';
$string['cohortoperatororlabel'] = 'OU';
$string['cohortruleschanged'] = 'Regras do grupo alteradas';
$string['cohorts'] = 'Grupos';
$string['cohortsaddenrolled'] = 'Inscrever grupos';
$string['cohortsaddvisible'] = 'Adicionar grupos visíveis';
$string['cohortsin'] = 'Grupos disponíveis';
$string['cohort:view'] = 'Utilizar grupos e visualizar membros';
$string['cohortvisiblelearningselect'] = 'Para ver a aprendizagem visível, primeiro <a href="{$a}"> selecione um grupo </ a>, em seguida, clique na aba "Aprendizagem visível".';
$string['cohortvisiblereportname'] = 'Grupo: Aprendizagem Visível';
$string['complete'] = 'Detalhes';
$string['completioncriteria'] = 'Critério do término';
$string['completiondurationdays'] = 'dia(s)';
$string['completiondurationmenulessthan'] = 'menor que';
$string['completiondurationmenumorethan'] = 'mais do que';
$string['completionmenuall'] = 'completou todos';
$string['completionmenuany'] = 'completou qualquer';
$string['completionmenunotall'] = 'NÃO tenha concluído todas';
$string['completionmenunotany'] = 'NÃO completou qualquer';
$string['completionusercompletedbeforeafter'] = 'Usuário completou:';
$string['component'] = 'Origem';
$string['configaudiencevisibility'] = 'Opção de visibilidade é padrão quando a configuração de visibilidade for baseada no grupo em que todo o site estiver habilitado';
$string['configenableaudiencevisibility'] = 'Quando ativado, o curso a visibilidade do programa irá mudar para uma interface mais avançada que suporta a atribuição de "aprendizagem visível" para o grupo em um nível global do site.

Uma vez ativada, a visibilidade de cada curso ou programa individual pode ser definida como "Visível para todos os usuários", "Oculto de todos os usuários" ou "visível para os membros dos grupos selecionados". Se o "visível para os membros dos grupos selecionados" for selecionado, o curso ou programa é apenas visível para os membros dos grupos designados.

<strong> Atenção: </ strong> Habilitando essa configuração vai mudar a visibilidade dos cursos e programas no site inteiro - o cenário existente "Visibilidade" e a capacidade de "viewhiddencourses" deixará de ser aplicada, por isso os cursos que estão ocultos podem tornar-se visíveis.';
$string['confirmdynamiccohortcreation'] = 'Confirmar a Criação do Grupo Dinâmico';
$string['contains'] = 'contém';
$string['copy'] = 'copiar';
$string['coursecohortsenrolled'] = 'Grupos do curso (inscritos)';
$string['coursecohortsvisible'] = 'Grupo curricular (visível)';
$string['createdynamiccohort'] = 'Criar grupo dinâmico';
$string['createforexistingautoplan'] = 'tem um plano existente automaticamente criado baseado nesse modelo';
$string['createforexistingcompleteplan'] = 'tem um plano concluído baseado nesse modelo';
$string['createforexistingmanualplan'] = 'ter um plano existente criado manualmente baseado nesse modelo';
$string['createlpforaudience'] = 'Criar plano de aprendizagem para usuários desse grupo';
$string['createlpforaudienceblurb'] = 'Esta página permite que você crie automaticamente planos de aprendizagem para todos os usuários atualmente atribuídos a este grupo.';
$string['createnewcohort'] = 'Criar um novo grupo';
$string['createplans'] = 'Criar planos';
$string['createplanstatus'] = 'Criar novos planos como';
$string['createplanstatus_help'] = 'Este será o status que os planos criados recebem';
$string['criteria'] = 'Critério';
$string['criteriaoptional'] = 'Todo critério é opcional, mas você terá que selecionar ao menos uma opção';
$string['currentusers'] = 'Usuários atuais';
$string['currentusersmatching'] = 'Usuários atuais correspondentes';
$string['dateformathint'] = '&nbsp;<strong>Formato:</strong> dd/mm/aa';
$string['dateformatlongyearhint'] = '<strong>Formato:</strong> {$a}
Ajudarstring contains a placeholder';
$string['dateisafter'] = 'is after {$a}';
$string['dateisafterfutureduration'] = 'é mais do que {$a} dia(s) no futuro';
$string['dateisbefore'] = 'é antes de {$a}';
$string['dateisbeforepastduration'] = 'é mais do que {$a} dia(s) atrás';
$string['dateisinfutureduration'] = 'está dentro dos próximos {$a} dia(s)';
$string['dateisinnextxdays'] = 'está no próximo {$a} dia(s)';
$string['dateisinpastduration'] = 'está dentro do(s) {$a} dia(s) passado(s)';
$string['datemenubeforepastduration'] = 'Excluir público';
$string['datemenudurationafterfuture'] = 'após a próxima';
$string['datemenudurationbeforepast'] = 'antes do anterior';
$string['datemenudurationwithinfuture'] = 'dentro do próximo';
$string['datemenudurationwithinpast'] = 'dentro do anterior';
$string['datemenufixeddateafter'] = 'depois';
$string['datemenufixeddatebefore'] = 'antes';
$string['delcohort'] = 'Apagar grupo';
$string['delconfirm'] = 'Você realmente deseja apagar o grupo \'{$a}\'?';
$string['deletelearningconfirm'] = 'Tem certeza de que deseja excluir este item de aprendizagem?';
$string['deletelearningitem'] = 'Excluir';
$string['deleterule'] = 'Excluir regra';
$string['deleteruleconfirm'] = 'Tem certeza de que deseja excluir esta regra?';
$string['deleteruleparam'] = 'Excluir o item de regra';
$string['deleteruleparamconfirm'] = 'Tem certeza de que deseja excluir a regra deste item?';
$string['deletethiscohort'] = 'Apagar este grupo';
$string['directreportsno'] = 'Não tem relatórios diretos';
$string['directreportsyes'] = 'Tem relatos diretos';
$string['doesnotcontain'] = 'não contêm';
$string['duplicateidnumber'] = 'O grupo com mesmo número ID já existe';
$string['durationdays'] = 'dia(s)';
$string['dynamic'] = 'Dinâmica';
$string['dynamiccohortcriteria'] = 'Critério do Grupo Dinâmico';
$string['dynamiccohortcriterialower'] = 'Critério do grupo dinâmico';
$string['editcohort'] = 'Editar grupo';
$string['editdetails'] = 'Editar detalhes';
$string['editmembers'] = 'Editar membros';
$string['editrule'] = 'Editar regra';
$string['editrules'] = 'Conjuntos de regras';
$string['enableaudiencevisibility'] = 'Habilitar a visibilidade baseada em grupo';
$string['enddate'] = 'Data de término';
$string['enddate_help'] = 'Se a data final for fornecida, o grupo será tratado como vazio após a data de término.';
$string['enddatelimited'] = 'Data final';
$string['enddatelimited_help'] = 'Se uma data de término for fornecida:

* Não será permitido acesso aos painéis desta audiência após esta data.
* Se esta for uma audiência dinâmica, seus membros não serão atualizados automaticamente após esta data.';
$string['endswith'] = 'termina com';
$string['enrolledcohorts'] = 'Públicos inscritos';
$string['enrolledlearning'] = 'Aprendizado inscritos';
$string['entervaliddate'] = 'Insira uma data válida';
$string['equalto'] = 'Igual a';
$string['error:badcohortid'] = 'O grupo com este ID não existe';
$string['error:baddate'] = 'Por favor, especifique uma data válida';
$string['error:baddateoption'] = 'Você deve selecionar uma opção';
$string['error:badduration'] = 'Por favor, especifique um número válido de dias';
$string['error:badresponsefromajax'] = 'Erro: resposta errada do Ajax';
$string['error:badrule'] = 'Sem a definição de regras encontrado para {$a}';
$string['error:badruleonupgrade'] = 'Grupo Dinâmico "{$a}" contém critérios baseados em um perfil de usuário customfield do tipo textarea. Este tipo de critério não é mais suportado nos grupos do Totara 2.2. Você deve verificar as regras para o "{$a}" grupo após a atualização, e faça as alterações necessárias.';
$string['error:capabilitycohortview'] = 'Você não tem as permissões necessárias para ver a audiência';
$string['error:couldnotapprovechanges'] = 'Erro ao aprovar mudanças';
$string['error:couldnotcancelchanges'] = 'Erro ao cancelar mudanças';
$string['error:couldnotupdateglobalsettings'] = 'Houve um erro ao atualizar as configurações globais';
$string['error:couldnotupdatemembershipoption'] = 'Houve um erro ao atualizar a opção de adesão';
$string['error:dateformat'] = 'Insira uma data no formato {$a}.';
$string['error:mustpickonevalue'] = 'Você deve especificar pelo menos um valor';
$string['error:noeditdynamiccohort'] = 'Esta é um grupo dinâmico. Você não pode editar diretamente seus membros.';
$string['error:noresponsefromajax'] = 'Erro: Sem resposta do Ajax';
$string['error:notdynamiccohort'] = 'Esta não é uma audiência dinâmica.';
$string['error:notenoughvisibility'] = 'Você não tem permissão para visualizar este conteúdo.';
$string['error:novisibleaudiencesselected'] = 'O grupo só pode ser adicionado quando a opção "Visível para os membros dos grupos selecionados" é selecionada';
$string['error:rulemissing'] = 'Faltava um parâmetro (regra) obrigatório';
$string['error:rulemissingparams'] = 'Esta regra não está definida.';
$string['error:typecompletion'] = 'O tipo de definição de regra está incorreto';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:visiblelearningdisabled'] = 'Aprendizagem visível não está habilitada.';
$string['eventcertificationitemadded'] = 'Item de certificação adicionado';
$string['eventcertificationitemdeleted'] = 'Item de certificação excluído';
$string['eventcohortmembershipoptionsupdated'] = 'Opções de adesão da audiência atualizadas';
$string['eventcohortoperatorupdated'] = 'Operador da audiência atualizado';
$string['eventcourseitemadded'] = 'Item do curso adicionado';
$string['eventcourseitemdeleted'] = 'Item do curso excluido';
$string['eventdraftdiscarded'] = 'Rascunho descartado';
$string['eventdraftsaved'] = 'Rascunho salvo';
$string['eventlearningitemadded'] = 'Item de aprendizagem visível adicionado';
$string['eventlearningitemdeleted'] = 'Item de aprendizagem visível excluído';
$string['eventprogramitemadded'] = 'Item de programa adicionado';
$string['eventprogramitemdeleted'] = 'Item de programa excluído';
$string['eventrulecreated'] = 'Regra criada';
$string['eventruledeleted'] = 'Regra excluída';
$string['eventruleparamdeleted'] = 'Parâmetro da regra excluído';
$string['eventrulesetcreated'] = 'Conjunto de regras criado';
$string['eventrulesetdeleted'] = 'Conjunto de regras excluído';
$string['eventrulesetoperatorupdated'] = 'Operador do conjunto de regras atualizado';
$string['eventruleupdated'] = 'Regra atualizada';
$string['excludeuserswho'] = 'Excluir os usuários que';
$string['excludeuserswho_help'] = 'Esta configuração permite que você escolha os tipos de usuários para impedir de ter planos gerados por eles

** ter um plano já existente, criado manualmente com base neste modelo ** <br />
Se um usuário tiver um plano com base neste modelo que foi criado manualmente por eles ou o seu gerente, então eles não vão conseguir criar um novo plano.

** ter um plano já existente, criado automaticamente com base neste modelo ** <br />
Se um usuário tiver um criado automaticamente com base neste modelo, em seguida, eles não vão conseguir criar um novo plano.

** ter um plano completo com base neste modelo ** <br />
Se esta opção for selecionada, em seguida, os usuários que têm um planos concluídos com base neste modelo não conseguirá criar  um novo modelo.';
$string['failedtoclone'] = 'Falha ao clonar o grupo';
$string['failedtodeleted'] = 'Falha ao apagar o grupo';
$string['globalsettings'] = 'Configurações globais';
$string['globalsettingsupdated'] = 'Configurações globais atualizadas';
$string['history'] = 'História';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Incluir descendência';
$string['includechildrenno'] = 'Não incluir os inferiores';
$string['includechildrenyes'] = 'Incluir os inferiores';
$string['incohort'] = 'Em grupos(s)';
$string['instructions:assignmentroles'] = 'Ao selecionar um papel, todos os membros dessa audiência serão atribuídos a ele no contexto do sistema.';
$string['isempty'] = 'Está vazio';
$string['isequalto'] = 'é igual a';
$string['isnotequalto'] = 'não é igual a';
$string['learningitemcourses'] = 'Cursos';
$string['learningitemprograms'] = 'Programas';
$string['learningplan'] = 'Plano de aprendizagem';
$string['manageaudincevisibility'] = 'Gerenciar visibilidade baseada no grupo';
$string['members'] = 'Membros';
$string['memberscount'] = 'Tamanho';
$string['membersupdated'] = 'Membros atualizados';
$string['menucohortsvisible'] = 'Item do menu audiências';
$string['msg:membersadded_toaffected_emailsubject'] = 'Você foi adicionado ao grupo "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Você foi adicionado ao grupo "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Novos membros foram adicionados ao grupo "{$a->cohortname}}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} membros foram recentemente adicionados ao grupo, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Membros dos grupos revogados a partir do "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Você não é mais um membro do grupo "{$a-> cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Membros que deixaram o grupo "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} membros já deixaram o grupo "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Você deve selecionar ao menos um critério';
$string['na'] = 'N/A';
$string['name'] = 'Nome';
$string['namelink'] = 'Nome do público (com link)';
$string['nocohorts'] = 'Nenhum público foram definidos.';
$string['nocomponent'] = 'Criado manualmente';
$string['nocriteriaset'] = '(sem configuração de critério, apagar este grupo)';
$string['noenrolledlearning'] = 'Sem nenhum item de aprendizagem para inscritos nesse grupo.';
$string['nomembersdynamic'] = 'Esse grupo não tem membros (ou nenhum usuário correspondem as suas regras, ou a sua lista de membros precisa ser atualizada).';
$string['nomembersstatic'] = 'Esse público não tem membros.';
$string['noorphans'] = 'Sem usuários órfãos.';
$string['norolestoassign'] = 'Não há papéis para atribuir neste contexto';
$string['norules'] = 'Nenhuma regra foi definida para este grupo.';
$string['notequalto'] = 'Não igual a';
$string['notincohort'] = 'Não em grupo(s)';
$string['notvalidprofilefield'] = 'Selecionar o campo perfil válido';
$string['novisiblelearning'] = 'Sem aprendizagem visível';
$string['numlearners'] = '# alunos';
$string['numofmembers'] = 'No. de Membros';
$string['ok'] = 'OK';
$string['or'] = 'ou';
$string['orachildof'] = '(ou níveis inferiores de)';
$string['orcohort'] = 'OU ...';
$string['organisation'] = 'Organização';
$string['orphanedusers'] = 'Usuários sem grupo';
$string['orphanedusersreport'] = 'Usuários sem grupo';
$string['orphaneduserssource'] = 'Usuários sem grupo';
$string['orphanhelptext'] = 'Os seguintes usuários não são membros de qualquer grupo atual.';
$string['overview'] = 'Visão geral';
$string['pcdatedescafter'] = 'Usuário completou esta lista de programas depois que {$a}:';
$string['pcdatedescbefore'] = 'Usuário concluiu esta lista de programas antes {$a}:';
$string['pcdescall'] = 'Usuário concluiu todos os programas desta lista:';
$string['pcdescany'] = 'Usuário completou qualquer um dos programas desta lista:';
$string['pcdescnotall'] = 'Usuário não completou todos os programas desta lista:';
$string['pcdescnotany'] = 'Usuário não completou nenhum dos programas desta lista:';
$string['pcdurationdesclessthan'] = 'Usuário concluiu esta lista de programas em menos de {$a} dia (s):';
$string['pcdurationdescmorethan'] = 'Usuário concluiu esta lista de programas em mais de {$a} dia (s):';
$string['pleaseentervaliddate'] = 'Entre com uma data válida no formato {$a}.';
$string['pleaseentervalidreason'] = 'Entrar com uma razão válida';
$string['pleaseentervalidunit'] = 'Entre com uma unidade válida entre 0 e 999';
$string['pleasepickaninstance'] = 'Escolher um item';
$string['pleasesearchmore'] = 'Refinar a busca';
$string['pleasesetcompletiontimes'] = 'Configurar tempo de término para todos os itens.';
$string['pleaseusesearch'] = 'Usar a busca';
$string['pluginname'] = 'Grupos Totara';
$string['position'] = 'Posição';
$string['potusers'] = 'Usuários potenciais';
$string['potusersmatching'] = 'Usuários relacionados potenciais';
$string['proceedtochangerules'] = '<br /> Você quer proceder? <br />';
$string['programcohortsvisible'] = 'Programa de grupos (visível)';
$string['querydebugheader'] = 'Consulta:';
$string['querydebugparams'] = 'Parâmetros da consulta';
$string['removeoldmembers'] = 'Retirar a adesão de um usuário ao grupo/audiência quando eles já não satisfaçam as regras estabelecidas';
$string['reportsdirectlyto'] = 'reporta diretamente à';
$string['reportsto'] = 'relatórios para';
$string['role'] = 'Função';
$string['rulecheckboxdialogdesc'] = 'Adicione uma regra baseado se {$a} está marcada ou não.';
$string['ruledesc-learning-coursecompletiondate'] = 'Data de conclusão do curso do usuário';
$string['ruledesc-learning-coursecompletionduration'] = 'Duração de conclusão do curso do usuário';
$string['ruledesc-learning-coursecompletionlist'] = 'Conclusão do curso de usuário(s)';
$string['ruledesc-learning-programcompletiondate'] = 'Data de conclusão do programa do usuário';
$string['ruledesc-learning-programcompletionduration'] = 'Duração da conclusão do programa do usuário';
$string['ruledesc-learning-programcompletionlist'] = 'Conclusão do programa de usuário(s)';
$string['ruledesc-org-id'] = 'Organização do usuário';
$string['ruledesc-org-idnumber'] = 'Organização do número de ID do usuário';
$string['ruledesc-org-orgtype'] = 'Tipo de organização do usuário';
$string['ruledesc-pos-id'] = 'Posição do usuário';
$string['ruledesc-pos-idnumber'] = 'Número do ID posição do usuário';
$string['ruledesc-pos-name'] = 'Nome da posição do usuário';
$string['ruledesc-pos-postype'] = 'Tipo de posição do usuário';
$string['ruledesc-systemaccess-firstlogin'] = 'Data do primeiro login do usuário';
$string['ruledesc-systemaccess-lastlogin'] = 'Data do último login do usuário';
$string['ruledesc-user-city'] = 'Cidade do usuário';
$string['ruledesc-user-country'] = 'País do usuário';
$string['ruledesc-user-department'] = 'Departamento do usuário';
$string['ruledesc-user-email'] = 'Endereço de e-mail do usuário';
$string['ruledesc-user-firstname'] = 'Primeiro nome do usuário';
$string['ruledesc-user-idnumber'] = 'Número de identificação (ID) do usuário';
$string['ruledesc-user-institution'] = 'Instituição do usuário';
$string['ruledesc-user-lang'] = 'Preferência de idioma do usuário';
$string['ruledesc-user-lastname'] = 'Sobrenome do usuário';
$string['ruledesc-user-suspendedusers'] = 'O usuário está suspenso';
$string['ruledesc-user-username'] = 'Nome de usuário do usuário';
$string['ruledialogdesc'] = 'Adicionar uma regra baseada em {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['rulegroup-cohort'] = 'Público';
$string['rulegroup-learning'] = 'Aprendizagem';
$string['rulegroup-org'] = 'Organização';
$string['rulegroup-pos'] = 'Posição';
$string['rulegroup-systemaccess'] = 'Acesso ao sistema';
$string['rulegroup-user'] = 'Perfil do usuário';
$string['rulegroup-usercustomfields'] = 'Campos personalizados de usuário';
$string['rulehelp-org-idnumber'] = 'Separar vários IDs por virgular ex: "00101,00102"';
$string['rulehelp-pos-idnumber'] = 'Separar vários IDs por virgular ex: "00101, 00102"';
$string['rulehelp-pos-name'] = 'Separe os vários IDs por vírgulas, por exemplo "Consultor, Analista"';
$string['rulehelp-user-email'] = 'Separar email IDs por virgular ex: "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Separar vários IDs por virgular ex: "001,002,003"';
$string['rulehelp-user-username'] = 'Separar vários nomes de usuários por virgulas';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-cohort-cohortmember'] = 'Membros do grupo';
$string['rulename-learning-coursecompletiondate'] = 'Data de conclusão do curso';
$string['rulename-learning-coursecompletionduration'] = 'Duração de conclusão do curso';
$string['rulename-learning-coursecompletionlist'] = 'Conclusão do curso';
$string['rulename-learning-programcompletiondate'] = 'Data de conclusão do programa';
$string['rulename-learning-programcompletionduration'] = 'Duração conclusão do programa';
$string['rulename-learning-programcompletionlist'] = 'Conclusão do programa';
$string['rulename-org-id'] = 'Organização';
$string['rulename-org-idnumber'] = 'Número do ID da organização';
$string['rulename-org-orgtype'] = 'Tipo de Organização';
$string['rulename-pos-id'] = 'Posição';
$string['rulename-pos-idnumber'] = 'Número do ID da posição';
$string['rulename-pos-name'] = 'Nome da posição';
$string['rulename-pos-postype'] = 'Tipo de posição';
$string['rulename-systemaccess-firstlogin'] = 'Data do primeiro login';
$string['rulename-systemaccess-lastlogin'] = 'Data do último login';
$string['rulename-user-city'] = 'Cidade';
$string['rulename-user-country'] = 'País';
$string['rulename-user-department'] = 'Departamento';
$string['rulename-user-email'] = 'Endereço de email';
$string['rulename-user-firstname'] = 'Nome';
$string['rulename-user-idnumber'] = 'Número de ID';
$string['rulename-user-institution'] = 'Instituição';
$string['rulename-user-lang'] = 'Preferência de idioma';
$string['rulename-user-lastname'] = 'Sobrenome';
$string['rulename-user-suspendedusers'] = 'O usuário está suspenso';
$string['rulename-user-username'] = 'Nome de usuário';
$string['ruleneedsnoconfiguration'] = 'Esta regra não necessita de configuração.';
$string['rules'] = 'Regras';
$string['rulesapprovesuccess'] = 'Mudanças de regras aprovada';
$string['rulescancelsuccess'] = 'Mudanças de regras canceladoa';
$string['rulesetname'] = 'Conjunto de regras # {$a}';
$string['rulesetoperatorlabel'] = 'Configuração de associação entre cada regra deste conjunto de regras';
$string['rulestitle'] = 'Critérios de inclusão';
$string['rulesupdatefailure'] = 'Ocorreu uma falha durante a atualização das regras. As alterações não serão aplicadas,';
$string['rulesupdatesuccess'] = 'Regras atualizadas';
$string['saveallchanges'] = 'Salvar todas as alterações';
$string['savinglearning'] = 'Salvando aprendizagem...';
$string['savingrule'] = 'Salvando...';
$string['selectfromcohort'] = 'Selecionar membros do grupo';
$string['separatemultiplebycommas'] = 'Separar vários valores por virgula';
$string['set'] = 'Estático';
$string['setcompletion'] = 'Término da configuração';
$string['startdate'] = 'Data de início';
$string['startdate_help'] = 'Se a data de início é fornecida, o grupo será tratado como vazio até a data de início.';
$string['startdatelimited'] = 'Data de início';
$string['startdatelimited_help'] = 'Se uma data de início for fornecida:

* Não será permitido acesso aos painéis desta audiência antes desta data.
* Se esta for uma audiência dinâmica, seus membros não serão atualizados automaticamente antes desta data.';
$string['startswith'] = 'inicia com';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Grupo adicionado com sucesso';
$string['successfullycloned'] = 'Grupo duplicado com sucesso';
$string['successfullycreatedplans'] = 'Planos de aprendizagem criados com sucesso para o grupo {$a}';
$string['successfullydeleted'] = 'Grupo apagado com sucesso';
$string['successfullyupdated'] = 'Grupo atualizado com sucesso';
$string['text'] = 'Texto';
$string['thiscohortwillhave'] = 'Este grupo terá membros {$a} neste espaço de tempo';
$string['toomanyusersmatchsearch'] = 'Muitos usuários relacionados a busca';
$string['toomanyuserstoshow'] = 'Existem muitos usuários para mostrar';
$string['type'] = 'Tipo';
$string['type_help'] = '# Tipo do grupo
O tipo do grupo pode ser \'configurado\' ou \'dinâmico\'.
Configurar os grupos são uma lista de usuários pré-definidos, criada manualmente pelo criador do grupo. O criador pode adicionar ou renover usuários, além disso a lista é estática.
Os grupos dinâmicos são determinados por uma regra ou grupo de regras e os usuários inclusos no grupo serão atualizados de maneira dinâmica a fim de incluir usuários relacionados a estes regras(and e remover usuários que não estejam mais relacionados).
Os membros de um grupo configurado podem ser mudados a qualquer tempo, mas as regras que definem um grupo dinâmico não podem mudar depois que o grupo estiver salvo.';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sincronizar e limpar audiências';
$string['updatedrolesuccessful'] = 'Os papéis foram atualizados';
$string['updatedroleunsuccessful'] = 'Houve um erro ao salvar o(s) papel(éis)';
$string['updateoperatorsbutton'] = 'Atualizar operadores "E/OU" no rascunho atual';
$string['updateroles'] = 'Atribuir papel(éis) selecionado(s) a esta audiência';
$string['useriscohortmember'] = 'Usuário é um membro de qualquer um desses grupos:';
$string['userisnotcohortmember'] = 'Usuário não é membro de qualquer um desses grupos:';
$string['userprofilefield'] = 'Campo perfil do usuário';
$string['userreportsdirectlyto'] = 'Relatórios de usuário diretamente para cada um desses usuários:';
$string['userreportsto'] = 'Relatórios de usuário para cada um desses usuários:';
$string['usersorgx'] = 'Organização do usuário "{$a}"';
$string['usersposx'] = 'Posição do usuário "{$a}"';
$string['usersx'] = '"{$a}" do usuário';
$string['values'] = 'Valores';
$string['viewmembers'] = 'Membros';
$string['visibility'] = 'Visibilidade';
$string['visibleall'] = 'Todos os usuários';
$string['visibleaudience'] = 'Visível para os membros dos grupos selecionados';
$string['visibleenrolled'] = 'Apenas usuários inscritos';
$string['visiblelearning'] = 'Aprendizagem visível';
$string['visiblelearning_help'] = 'Se "visível para os membros dos grupos selecionados" for selecionado, o curso ou programa só é visível para os membros dos grupos designados.';
$string['visiblenousers'] = 'Nenhum usuário';
$string['youhaveadded'] = 'Você adicionou {$a->itemnames} para este programa<br />
<br />
<strong>Isto inscreverá {$a->affectedusers} usuários ao programa</strong><br />
<br />
Esta mudança será aplicada uma vez que o botão \'Salvar todas as mudanças\' seja clicado na tela principal das tarefas do programa';
$string['youhaveremoved'] = 'Você removeu {$a->itemname} deste programa<br />
<br />
<strong>Isto irá cancelar a inscrição {$a->affectedusers} dos usuários a partir do programa</strong><br />
<br />
Esta mudança será aplicada quando o botão \'Salvar todas as mudanças\' for clicado na tela principal de tarefas do programa';
