<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'pt_br', branch 'MOODLE_33_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Teste {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Gerador de dados do Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Atribuindo competências aleatoriamente para {$a}';
$string['progress_assigncoursecompetencies'] = 'Atribuindo cursos aleatoriamente a competências';
$string['progress_assignfail'] = 'Não é possível atribuir um {$a} pois nenhum existe';
$string['progress_assigngoalstohierarchy'] = 'Atribuindo metas aleatoriamente para {$a}';
$string['progress_assigngoalusergroups'] = 'Atribuindo grupos de usuários aleatoriamente a metas';
$string['progress_assignhierarchy'] = 'Atribuir posição primária a usuários ({$a})';
$string['progress_assignusers'] = 'Atribuindo usuários a programa(s)';
$string['progress_completedcoursecategory'] = 'Categorias de cursos concluídas ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'Avaliação concluída ({$a}s)';
$string['progress_completedhierarchy'] = 'Hierarquia {$a->type} concluída ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Plano de aprendizagem concluído ({$a}s)';
$string['progress_createactivities'] = 'Criando atividades ({$a})';
$string['progress_createaudience'] = 'Criando audiências ({$a})';
$string['progress_createcertifications'] = 'Criando certificações ({$a})';
$string['progress_createplan'] = 'Criando plano de aprendizagem ({$a})';
$string['progress_createprograms'] = 'Criando programas ({$a})';
$string['progress_creatingappraisal'] = 'Criando avaliação {$a}';
$string['progress_creatingcoursecategory'] = 'Criando categoria de curso {$a}';
$string['progress_creatinghierarchy'] = 'Criando aleatoriamente até {$a->number} hierarquias {$a->type} chamadas {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Criando aleatoriamente até {$a->number} {$a->type} hierarquias filhas';
$string['progress_creatinghierarchyframework'] = 'Criando quadro de {$a->type}: {$a->name}';
$string['progress_creatinglearningplan'] = 'Criando plano de aprendizagem {$a}';
$string['progress_planassigncompetencies'] = 'Atribuindo aleatoriamente até {$a} competências ao plano';
$string['progress_planassigncourses'] = 'Atribuindo aleatoriamente até {$a} cursos ao plano';
$string['progress_planassignobjectives'] = 'Criando aleatoriamente até {$a} objetivos ao plano';
$string['progress_planassignprograms'] = 'Atribuindo aleatoriamente até {$a} programas ao plano';
